
M1 - NGC 1952: "Crab" Nebula in Winter Constellation TAURUS

   Dreyer Summary (NGC):  Bright and Very Large.  Extended Along Position
   Angle 135 Degrees.  Very Gradually Brightening a Little Toward the
   Middle; Mottled - Not Resolved.

     John Sanford Description: "An object which is important astrophysi-
     cally, as a supernova remnant whose age is precisely known [dating
     from] July 4, 1054...we see a 9th-magnitude oval, which reveals
     progressively more detail as optical power is increased...The filaments
     which are so prominent in red light photographs are dim but detectable
     with a large telescope...In smaller amateur telescopes, an oval glow
     with a few faint stars scattered around is all that may be seen."
        - "Observing the Constellations" by John Sanford

     The original 1888 NGC descriptions often described some types of
     extended objects as 'r' : 'resolvable (mottled, not resolved)'.
     It was believed that these objects would probably or eventually be
     resolved into stellar components; we now realize that, in the case
     of the diffuse nebulae, they cannot be resolved into stars.  Most
     current references use the RNGC descriptions, corrected in the 1970s.
     The filaments mentioned above are not likely to have been visible to
     the old NGC's observers, using inefficient speculum metal reflectors.

     The blue and green filaments (around 5000 angstroms) were seen by
     the author with a 17.5 inch f/4.5 scope, in skies near Santa Cruz
     with a magnitude limit of about 5, using a narrowband nebula filter.
     Even at the author's home in the Santa Clara valley's ghastly light
     pollution, the Crab was evident at 25X using an 80-mm refractor;
     any type of nebular filtering dramatically improves its clarity.



M2 - NGC 7089: Globular Cluster in Autumn Constellation AQUARIUS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Bright, Very Large.  Gradually Pretty Much Brighter Toward the
   Middle; Well Resolved, Extremely Small [faint] Stars.

     John Sanford description: "...one of the better globulars in the sky.
     M2's total integrated magnitude is 6.0, so it may be visible to a
     sharp-eyed observer on a really dark night.  The cluster becomes a
     ball of faint and very evenly bright stars of 13th magnitude and
     fainter in a 10-inch (25-cm) telescope."

     When the spectacular summer Milky Way globulars M22 and M4 have sunk
     into the West, turn your binoculars or telescope to Aquarius to
     view M2 and M72.  At 13 arcminutes diameter, M2 is only slightly
     smaller than the great Hercules cluster M13; were it high overhead,
     M2 would be given its due recognition by northern hemisphere observers.
     The author has resolved it into many sparkling points in scopes of
     3.5 - 4 inch aperture.



M3 - NGC 5272: Globular Cluster in Spring Constellation CANES VENATICI

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Extremely Bright, Very Large.  Very Suddenly Brightens Toward the
   Middle.  Stars of 11th Magnitude.

     Much the same description of M2 may be said of M3.  The cluster is
     so recognizable and breathtaking that it and M5 are near the head of
     the dynasty of globulars after the monarch of the northern sky,
     M13.  The author's most astonishing glimpse of M3 came one early
     winter night in his driveway under the bath of photons from sodium-
     vapor streetlights.  After testing the alignment of a small 5-inch
     richest-field scope with an anonymous bright star, he walked away
     from the instrument, and returned an hour later to peer into the
     eyepiece and behold M3 in its (attenuated) glory!  Thus, any optical
     aid under the most adverse conditions may reveal M3 peeking out of
     the constellation Canes Venatici.



M4 - NGC 6121: Globular Cluster in Summer Constellation SCORPIUS

   Dreyer Summary (NGC):  Cluster, With 8 or 10 Bright Stars in Line.
   Well Resolved Into Stars.

     John Sanford description: "There is a "bar" of 11-th magnitude and
     fainter stars across the center running almost vertically.  M4 is a
     showpiece for any telescope, and one of the better globulars for
     smaller instruments."

     M4 is an excellent test for the collimation and resolution of scope
     optics, as well as for the transparency of the northern sky, since
     the cluster generally lies so near the horizon for North American
     observers.   A superb 80-mm refractor might possibly resolve some of
     the brighter stars of the cluster under optimal conditions.



M5 - NGC 5904: Globular Cluster in Spring Constellation SERPENS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Very Bright, Large, Extremely Compressed in Middle.  11th to 15th
   Magnitude Stars.

     John Sanford description: "M5 is one of the premier globulars in the
     sky, and it is easily found near the star 5 Serpentis, only 22
     arcminutes away."

     The author became aware of the enormous superiority of visual observing
     over long-exposure photography for delineating the aesthetic qualities
     of stellar objects, when observing M5 in a 22-inch Cassegrain telescope
     at Lick Observatory at Mount Hamilton.  The experience was so shattering
     that he spent most of his precious borrowed time at the instrument on
     this one dramatic object, not fully comprehending the unfathomable
     quantity of pinpoint-sharp stars that filled the entire brilliant
     field of a wide-angle eyepiece!



M6 - NGC 6405: Open Cluster in Summer Constellation SCORPIUS

   Dreyer Summary (NGC):  Cluster, Large, Irregularly Round.  Loosely
   Compressed.  Stars from 7th to 10th Magnitude.

     This naked-eye object may or may not seem like a butterfly, depending
     upon the imagination of the observer.  An apparently-nebulous patch
     without optical aid, it resolves into a bright cluster of stars even
     with 3X opera glasses.  M6 currently has the distinction of being
     the only Messier object yet viewed by the author from an airplane: it
     was dramatically obvious when riding over the Santa Clara valley one
     early summer evening, while scanning the skies with 8 X 42 binoculars
     for other aircraft.  The cluster jumped into view as a welcome and very
     unexpected sight!



M7 - NGC 6475: Open Cluster in Summer Constellation SCORPIUS

   Dreyer Summary (NGC):  Cluster, Very Bright, Pretty Rich.  Loosely
   Compressed.  Stars from 7th to 12th Magnitude.

     John Sanford description: "M7 is much the larger [than M6], appearing
     as a fuzzy spot to the eye, against the background of the bright Milky
     Way.  The diameter is nearly double that of the full Moon..."

     Messier's catalog contains only 7 objects of -30 declination or
     lower, and M7 has the distinction of being the southernmost.  It
     must have been "in the mud" of smoky Parisian nighttime skies!



M8 - NGC 6523: "Lagoon" Bright Nebula in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Magnificent.  Very Bright, Extremely Large,
   Extended Irregular Figure, With a Large Cluster  [Cluster is NGC 6530:
   Bright, Large, Pretty Rich ]

     M8 may be second only to M42 as the most glorious nebular object in
     the sky that is visible from Northern latitudes.  Doubters who do not
     believe that deep-sky observing is possible from modern light-polluted
     cities should try observing this stunning and richly-variegated cloud
     of hydrogen with a narrowband oxygen-line or general nebula-line filter.
     With an 80-mm refractor in downtown San Jose, M8's dark lane could be
     spotted with a 2mm exit pupil using the O-III filter; with a nebular
     filter, the shape if not the detail was evident, as was the fainter
     and smaller nearby M20.

     In a dark sky, with scopes from 5 inches of aperture, M8's immense range
     of luminosity, from tiny dark spots to brilliant bright outbursts in the
     central region, will be far more palpable than in photographs, which
     tend to overexpose and create a "poster-like" unreality.



M9 - NGC 6333: Globular Cluster in Summer Constellation OPHIUCHUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Large,
   Round.  Extremely Compressed Middle.  Well Resolved Into Stars of
   14th Magnitude.

     John Sanford's description: "...a heavily-obscured southern globular,
     which is on the edge of a dark lane in the Milky Way."



M10 - NGC 6254: Globular Cluster in Summer Constellation OPHIUCHUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Bright, Very Large, Round.  Gradually Brightening to Much Brighter
   Middle.  Well Resolved Into Stars of 10th to 15th Magnitude.

     Globular clusters are far from similar to one another.  A striking
     example of their disparity may be had by comparing M9 and M10.
     The latter is half again as large as M9, and is comparable in
     diameter to the giant Hercules cluster M13.  Yet M10 is neither
     as rich as M13, nor is it as favorably located high in Northern
     skies.  Diminutive M9, by contrast, is smallest of this summer
     constellation's globulars.



M11 - NGC 6705: "The Wild Duck" Open Cluster in Summer Constellation SCUTUM

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Bright, Large.
   Irregularly Round, Rich.  9th Magnitude Star Among 11th Mag. Stars.

     Few photographs make clear sense of 19th-century amateur observer
     Admiral William Smyth's apt description of this object as a "flight of
     wild ducks."  Spotting the cluster with low power in a pair of 11 X 80
     binoculars or in a richest-field scope providing the ultimate bright-
     ness and contrast, the viewer will see portrayed a wedge-shape of close
     stars against a fainter field of the Milky Way.  Photos often reduce
     the dynamic contrasts of bright and faint stars, and thus diminish the
     striking effect.  So dense is M11 that in his early observing days,
     the author mistook its rich field for the tight knot of a globular!

     The old NGC reference to a 9th magnitude star (" *9, st 11...'") in
     Dreyer's code may signify the multiple star J 107, whose A and B
     components are separated 5.8" at 8 and 12.4 magnitude, or slightly
     more distant  2391, a wide 38" double of of 6.5 and 9.8 magnitude
     stars, some 3 or 4 arcminutes from M11 to the southeast.



M12 - NGC 6218: Globular Cluster in Summer Constellation OPHIUCHUS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Very Bright, Very Large.  Irregularly Round, Gradually Much Brighter
   Toward Middle, Well Resolved Stars of 10th Magnitude and Fainter.

     John Sanford description: "The globulars of Ophiuchus are too
     numerous to describe here, but some outstanding examples [include]
     M12 (NGC 6218), a 10th-arcminute-diameter ball of 11th-magnitude
     and fainter stars..."



M13 - NGC 6205: "Hercules Cluster" - Globular In Summer Constellation HERCULES

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Extremely Bright, Very Rich.  Very Gradually Increasing to Extremely
   Compressed Middle.  11th Magnitude Stars.

     M13 has the reputation of a sure-fire test object for public star
     parties, and is one of the few deep-sky objects that may be found
     by beginners with 60-mm refractors in urban sites.  Yet, this regal
     aggregate of 30,000 suns, the brightest of which resolve into fine
     diamond-dust with a very good 80-mm refractor, will yield new
     pleasures at each observation.

     Many visual observers with scopes above about 6 inches aperture have
     noted the uneven distribution of bright stars across the face of M13,
     forming three apparent dark chains.  Not a trace of this is evident
     in photographs, which "burn-out" the exposure of the brighter regions
     and flatten the contrast range.  In a good telescopic view, M13
     appears almost three-dimensional, and will bear high magnification.



M14 - NGC 6402: Globular Cluster in Summer Constellation OPHIUCHUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars, Bright,
   Very Large, Round, Extremely Rich.  Very Gradually Becoming Brighter
   Toward Middle.  Well Resolved Into 15th Magnitude Stars.

     A smooth, bland sphere of undefined stars lacking resolution or a
     bright nuclear region unlike many other globulars.  Very large
     aperture (and high-resolution) amateur telescopes may begin to hint
     at individual stellar components.



M15 - NGC 7078: Globular Cluster in Autumn Constellation PEGASUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Very Bright, Large, Irregularly Round, Very Suddenly Much Brighter
   in Middle.  Well Resolved Into Very Small Stars.

     John Sanford description: "...a showpiece for small telescopes...
     there may be a black hole at the center...M15 is also the only
     globular cluster known to contain a planetary nebula, Pease 15,
     which is beyond the range of most backyard telescopes (3 arc-
     seconds diameter, 15th magnitude)."



M16 - NGC 6611: "Eagle" Open Cluster in Summer Constellation SERPENS

   Dreyer Summary (NGC):  Cluster, At Least 100 Large and Small Stars.

     The "Eagle" has been dubbed "The Star-Queen Nebula" by Lowell
     Observatory astronomer and author Robert Burnham, Jr., for the
     aristocratic glories visible in long-exposure photographs.

     The open cluster M16 is associated with an enveloping hydrogen
     cloud which records on film its dramatic red billowing curtains.
     Amateur telescopes of moderate aperture may reveal a trace of diffuse
     greenish-blue hydrogen-Beta nebulosity at the wavelength of 4861
     angstroms with the help of a nebula-line filter, but the phenomenal
     ruddy patterns are mostly invisible to human eyesight.  The bright
     stars of the cluster are nevertheless a majestic and soaring sight.



M17 - NGC 6618: "Omega" or "Swan" Bright Nebula in Summer Constellation
    SAGITTARIUS

   Dreyer Summary (NGC):  Magnificent.  Bright, Extremely Large.  Extremely
   Irregular Figure, Hooked Like a Letter "2".

     The "Omega" is a delight to explore with telescopes of any aperture
     In the smallest instruments, it is a tight knot of bright luminosity
     against the unresolved Milky Way background; with telescopes of at
     least 6 - 8 inches, the former vague "checkmark" shape resolves
     into a stately waterfowl in a frothy celestial pond.  In a 17.5"
     scope equipped with a nebula-line filter, a deep-black void under
     the head of the swan draws the observer into its profound depths,
     while the swirling patterns of glowing hydrogen around the bright
     foreground of the nebula stream sinuously like a smoky bonfire.



M18 - NGC 6613: Open Cluster in Summer Constellation SAGITTARIUS

  Dreyer Summary (NGC):  Cluster, Poor, Very Little Compressed.

     In the days before sensitive spectroscopes and the study of astro-
     physics, there was little for even a professional astronomer to
     know about such an object other than its position, the magnitude
     and quantity of its stelar components, and the aesthetic appearance
     of the object viewed in the eyepiece.  The secondary meaning of J. L.
     E. Dreyer's NGC code letter "P" -- usually defined as 'poor' but really
     indicating 'sparse' -- may be more apt to describe this galactic cluster
     of about a dozen stars; poor it truly is when compared to other riches
     of the nearby Milky Way region.



M19 - NGC 6273: Globular Cluster in Summer Constellation OPHIUCHUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright,
   Large, Round.  Very Compressed in Middle; Well Resolved Into Stars
   of 16th Magnitude.

     John Sanford description: "...the westernmost of the southern
     globulars.  It is a bright ball of faint stars with two
     brighter ones on either side of the nucleus, probably field
     stars."



M20 - NGC 6514: "Trifid" Bright Nebula in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Very Bright, Very Large, Trifid.  Double
   Star Involved.

     The brilliant astronomer Sir John Herschel evoked the now-obscure
     term derived from the Latin word "trifidus" -- split into three --
     to describe the rifts of dark matter that appear to trisect the
     flower-like face of this beautiful nebula.  Color photographs
     reveal the spectral signature of the predominantly red wavelengths
     of hydrogen in the larger circular structure, blending into the
     brilliant blue light of the reflection nebula adjoining at the
     north.

     In a small telescope, or under indifferent skies, M20's glow is
     barely visible at low powers.  The magnification necessary to
     increase the image to appreciable sizes robs the surface brightness
     and may render the dark lanes invisible.  In larger scopes, the
     lanes appear at moderate magnifications with exit pupils in
     the proper operating range of typical nebular filters.

     The author has found that to perceive the lanes, it is generally
     necessary to boost the power to the point where the triple star at
     the heart of M20 (HN 40, with two visual components of 7.6, 10.7
     magnitude, separated 6") is clearly resolved; this may require 40 to
     60X in an 8 inch aperture scope.  The dark structures are elusive,
     and benefit from averted vision and the use of nebular filters.

     An interesting experiment is to compare the relative brightness
     of the red and blue components of M20 when employing in turn
     a narrowband nebula filter (primarily for enhancing the hydrogen beta
     wavelengths in the green region) with an oxygen-line filter
     (intended to improve the visibility of a band of doubly-ionized
     oxygen nebulosity at slightly shorter bluish wavelengths.)

     The eye cannot detect the faint red light of M20, but is sensitive
     to the hydrogen-Beta line at 4861 angstroms in the greenish-blue
     part of the spectrum.  A nebular filter passes these colors while
     diminishing others, and will increase the apparent diameter of M20
     by a few times, while slightly reducing the visibility of the blue
     region.  The O-III filter increases the apparent amplitude of the
     blue by greatly reducing response at other frequencies.  Alternating
     the filters with eyepieces providing differing exit pupils within
     the range recommended in this program will allow the visual observer
     to detect at least some of the glories of this superb nebula.



M21 - NGC 6531: Open Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Cluster, Pretty Rich, Little Compressed.
   Stars from 9th to 12th Magnitude.

     John Sanford description: "...a cluster of bright stars northeast
     of the Trifid, with several dozen covering a diameter of 12
     arcminutes."



M22 - NGC 6656: Globular Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Very Bright, Very Large.  Round, Very Rich and Very Much Compressed.
   Stars From 11th to 15th Magnitude.

     John Sanford description: "...a fat ball of stars, slightly flattened,
     which resolves well in almost any telescope...In photographs there
     is an interesting dark spot visible in the cluster...This may be
     an interstellar dust cloud superimposed on the cluster stars..."

     The author of EYEPIECE and his colleagues agree that M22 is one of
     the finest half-dozen globular clusters in the sky visible from
     Northern latitudes, and at 24 arcminutes it is larger in angular
     diameter than M13.  However, the locale in the southern Milky Way
     relatively low in the sky diminishes the magnificence of this
     object.  EYEPIECE's primary author (Waldee) is not an astropho-
     tographer of the rank of Professor Sanford or associate author
     Ron Wood; yet Waldee's own photograph of M22 demonstrated the
     amazing ease with which such a spectacular object may be captured
     on film.  However, it requires high-definition pictures of the
     quality of Sanford's to reveal the subtle details he describes
     above.



M23 - NGC 6494: Open Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Pretty Rich,
   Little Compressed.  Stars of 10th Magnitude.

     John Sanford description: "...a large open cluster lying to the west
     of the Small Cloud [part of M24 in Sagittarius].  It is made up of
     about 100 stars clustered in a 25 arcminute diameter with attractive
     curves of stars of similar brightness."



M24 - Milky Way Star Cloud in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Rich, Very Much
   Compressed, Round.  Milky Way, Stars of 15th Magnitude. (NGC-6603)

     A spectacular, detached segment of the Summer Milky Way, about a
     degree and a half in diameter, visible to the naked eye; formerly
     attributed to the small 5 arcminute open cluster NGC-6603, which
     Dreyer described above.  Now Messier authorities attribute M24
     NOT to the object described by Dreyer, but to the "Large" Star
     Cloud in Sagittarius, with NGC-6603 representing the "Small" Star
     Cloud. This exceptionally dense region also contains a superb
     example of a Barnard dark nebula, B92.

     John Sanford description: "The Small Sagittarius Star Cloud
     appears, with a little imagination, like a pilot with
     flying helmet, seen as the darker dusty areas surrounding the
     cloud and passing behind it...this Small Cloud is distinctively
     more blue-colored than the Large Sagittarius cloud to the
     south."



M25 - IC 4725: Open Cluster in Summer Constellation SAGITARRIUS

   Dreyer Summary (Index Catalog): Cluster, Bright, Large, Little
   Compressed.

     A galactic cluster of about 50 stars brighter than 12th magnitude,
     containing the Cepheid variable star U Sagittarii.   Not included
     in the New General Catalog, because it had been omitted in John
     Herschel's "General Catalog" compiled fourteen years earlier.



M26 - NGC 6694: Open Cluster in Summer Constellation SCUTUM

   Dreyer Summary (NGC):  Cluster, Considerably Large, Pretty Rich and
   Compressed.  12th to 15th Magnitude Stars.

     John Sanford description: "...not a strong object in an 8-inch
     (20-cm).  It contains about 40 stars gathered into a 15 arcminute
     field."



M27 - NGC 6853: "Dumbbell" Bright Nebula in Summer Constellation VULPECULA

   Dreyer Summary (NGC):  Magnificent.  Very Bright and Large, Bi-Nuclear.
   Irregularly Extended, Dumbbell Shape.

     Considering the fame of this object, its brightness, and its
     relatively comfortable angular diameter of nearly 6 arcminutes,
     M27 is rather difficult to find!  There are few very close bright
     "hopping" stars, and the Milky Way field near Cygnus is replete with
     innumerable faint eyepiece stars that may bewilder the observer.
     Sanford recommends: "...fix your telescope on the point of [Sagitta's]
     arrow, Gamma Sagittae, lock the RA axis, and move the telescope
     3 degrees north in declination."  Users of the famous Telrad (r)
     brand of reflex sight that projects red circles on a view of the
     sky may get very close to M27 by placing the outer 4-degree circle
     on Gamma, with the opposite side directed toward the central star
     of the Northern Cross, Gamma Cygni.

     Once there, M27 is a feast to the eyes, and is one of the few deep-
     sky objects that may show just a trace of color in the largest scopes.
     Photographs are rich with yellow, gold, blue, and reddish tendrils
     in the gases rushing outwards from the central explosion that
     produced this phenomenal planetary nebula.  In fact, M27 is often
     catalogued not with the planetaries, but with the "Bright Nebulae."

     19th century visual observers could not detect the faint extensions
     of the shock-wave of gases that close fully around the center, but
     discerned a figure-8 or dumb-bell shape.  With modern filters that
     enhance the nebular lines, these dim extensions and the dusky
     greyness therein become visible, permitting the view through a
     telescope of 10-inch or larger aperture to be as detailed and
     rewarding as a long-exposure monochrome photograph.

     Telrad(r) is a registered trademark (c) Steve Kufeld



M28 - NGC 6626: Globular Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars, Very
   Bright, Large, Round.  Gradually Increasing To Extremely Compressed
   Middle.  Well Resolved Into Stars of 14th to 16th Magnitude.

     Robert Burnham, Jr. describes M28 as "not one of the more striking
     globulars for moderate telescopes;" to author Alan Dyer it is
     "compact;" to J. Mallas it is "intense" with an "oddly-shaped"
     center.  The twenty-eighth of Messier's nebular discoveries is
     just one more of the panoply of noteworthy objects in the rich
     treasure trove of the southern Milky Way.



M29 - NGC 6913: Open Cluster in Summer Constellation CYGNUS

   Dreyer Summary (NGC):  Cluster, Poor, Little Compressed.  Large
   and Small [bright and faint] Stars.

     The Cygnus region possesses such a wealth of large-scale bright
     nebulae, dark Milky Way rifts, and challenging deep-sky objects
     that cluster Messier 29 seems truly poor in comparison.  A homely
     arrangement of a dozen fairly bright stars of nearly 8th magnitude,
     the cluster might appear more brilliant were it not for the heavy
     interstellar absorbing matter present.  Perhaps Messier would have
     never mistaken this gathering for a comet, but included it as a
     prudent warning to eager tyros!



M30 - NGC 7099: Globular Cluster in Autumn Constellation CAPRICORNUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Bright, Large, A Little Extended.  Gradually Pretty Much Brightening
   Toward Middle.  Stars of 12th to 16th Magnitude.

     In the sparse and rather faint constellation Capricornus there
     are few interesting deep-sky objects for amateur scopes.  M30
     is undistinguished in a small instrument; in a larger scope like
     the authors' 17.5" aperture reflector, it resembles M13 seen in a
     lowly 80-mm refractor.  Locating M30 without setting circles is
     relatively difficult; the Telrad (r) finder is quite helpful by
     centering on Zeta Capricorni; M30 will be found just outside the
     4-degree circle toward the east.



M31 - NGC 224: "Andromeda" Spiral Galaxy (Sb) in Autumn Constellation
    ANDROMEDA

   Dreyer Summary (NGC):  Magnificent.  Most Extremely Bright, Extremely
   Large, Very Much Extended.

     This naked-eye galaxy is an inexhaustible source of pleasure and
     instruction.  No surer demonstration of the viewer's ability to gain
     perceptive skill with time spent observing is to record one's earliest
     description of M31, and then to compare it with ones made some 5, 10,
     20, or more years later.  At first, M31 may appear a pale and fuzzy,
     featureless blob.  With increasing skills, the viewer will be able to
     trace fine detail in the dark lane; the galaxy's outer globular clusters
     may be discerned, the fascinating galactic core will be explored at
     high magnifications where it appears almost stellar; and the outer
     boundaries of the galaxy will extend to several times the diameter
     noted at earliest observations!

     The author recalls five landmark sightings of M31: finding it in
     a dark sky with naked eyes as a youngster; the first "discovery"
     with 7 X 50 binoculars nearly 30 years ago; the inaugural view
     with a 17.5" telescope; tracing the extension to over 4 degrees
     in a dark desert sky with 11 X 80 binoculars; and the first view
     through a state-of-the-art diffraction-limited 8" instrument and
     a 16-mm wide field eyepiece, in a beautiful star-studded field
     complete with companion galaxies M32 (below) and NGC-205.



M32 - NGC 221: Elliptical Galaxy (E2) in Autumn Constellation ANDROMEDA

   Dreyer Summary (NGC):  VERY Bright, Large, Round.  Pretty Suddenly
   Much Brighter in the Middle To a Nucleus.

     Were it not for the proximity of the overpowering M31, companion
     M32 would be given more attention, for it would rival the "faint
     fuzzies" of the Virgo galaxy cluster or such favorites as M63
     (the "Sunflower" Galaxy) or M64 ("The Blackeye").



M33 - NGC 598: "Triangulum" Spiral Galaxy (Sc) in Autumn Constellation
    TRIANGULUM

   Dreyer Summary (NGC):  Remarkable.  Extremely Bright and Large, Round.
   Very Gradually Brightening in Middle To a Nucleus.

     The Triangulum Galaxy is a difficult object, despite its ostensible
     naked-eye brightness and size.  It can be glimpsed without optical
     aid in a very dark, transparent sky, by following a line from M31
     to Beta Andromedae, and extending it just about the same distance
     opposite the star as one found M31.

     Yet, due to the enormous angular diameter of more than a degree in
     M33's longer axis, the surface brightness is low, despite the conven-
     tional figure of 5.7 integrated visual magnitude.  The late, famous
     "Sky and Telescope" columnist Walter Scott Houston, even in his
     eighties, delighted in pointing out M33 by means of the naked eye
     while observers many decades his junior failed to spot this mighty
     galaxy!

     In a telescope, M33 may be nearly as vague and pale as the large
     planetary nebula NGC-7293 ("The Helix") in Aquarius, which is rated
     on the same visual magnitude scale as 13!  Use the "finder power" or
     "widest field" mode of your telescope; better yet, employ 7 X 50 to
     11 X 80 binoculars.  Once you have studied the dim oval face of the
     galaxy and are comfortable in recognizing any detail -- mottling,
     unevenness, or a trace of shape -- try to glimpse the bright knots of
     hydrogen gas in the spiral arms' H-II regions.  In large telescopes,
     the author has been successful in discerning them with the specialized
     hydrogen- filter, which blocks virtually any trace of the galaxy other
     than the 4861-angstrom light from the small H-II spots.



M34 - NGC 1039: Open Cluster in Autumn Constellation PERSEUS

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Little Compressed.
   Scattered Stars of 9th Magnitude.

     John Sanford description: "...a fine open cluster which can just be
     glimpsed with the naked eye.  It lies on a line almost halfway
     between Algol and Gamma Andromedae, the easternmost bright star
     in the group.  It contains about 80 stars in the half-degree
     diameter, including several pairs."



M35 - NGC 2168: Open Cluster in Winter Constellation GEMINI

   Dreyer Summary (NGC):  Cluster, Very Large, Considerably Rich, Pretty
   Compressed.  Stars from 9th to 16th Magnitude.

     M35 and the two large galactic clusters inside Auriga, M36 and M37,
     make up a wonderful winter trio for star parties.  Sanford calls M35
     "an outstanding and large object...just at the toe of the more northern
     Twin, 2.5 degrees northwest of Eta Geminorum.  This glorious grouping
     of several hundred stars has many loops and lines of stellar points in
     a medium-sized telescope."



M36 - NGC 1960: Open Cluster in Winter Constellation AURIGA

   Dreyer Summary (NGC):  Cluster, Bright, Very Large and Very Rich,
   Little Compressed.  Stars 9th to 11th Magnitude, Scattered.

     M36 and M37 in Auriga, along with M35 lying just outside Gemini,
     the constellation to the east, are excellent objects for study
     even in light-polluted city skies, for they are readily discernible
     in an 80-millimeter aperture instrument.  In the same low to medium
     power eyepiece field of view, M36 will be accompanied by the larger
     yet dimmer M38.



M37 - NGC 2099: Open Cluster in Winter Constellation AURIGA

   Dreyer Summary (NGC):  Cluster, Rich, Pretty Compressed in the Middle,
   With Large and Small Stars.

     One of the author's joys to observe in the fall and winter!  M37
     is beautifully resolved as a broad expanse of faint stars in an 80
     millimeter scope, but really shines in apertures of 5 inches or larger.
     Then, a red giant star near the center is bright enough to the eye to
     register its color in contrast to the pale white surrounding stars.
     In a superb instrument with perfect stellar resolution, the overworked
     cliche "diamond dust" seems the only apt description!  "Gaze at it
     well and long" - Reverend T. W. Webb, cleric and astronomer.



M38 - NGC 1912: Open Cluster in Winter Constellation AURIGA

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Very Rich.
   With Irregular Figure, Large and Small Stars.

     John Sanford's description: "...a large open cluster which has
     streams of stars leading into a rather dark middle.  This is a
     rich neighborhood, with the smaller galactic cluster NGC 1907
     almost directly south."













(c) 1996  Stephen R. Waldee - All Rights Reserved.  Information from
Notes of the Royal Astronomical Society, 1888, "New General Catalog,"
from collection of UC/Lick Observatory, Santa Cruz, California, edited
by the author, 1993.  Visual magnitude estimates of planetary nebulae
provided by Dr. Jack P. Marling, Lumicon Company, Livermore CA., used
by permission.  Object descriptions, coordinates, magnitude estimates
(c) John Sanford, used by permission, from "Observing the Constellations"
by J. Sanford, (c) 1989, Simon & Schuster/Fireside, Inc.
