LPR & Nebular Filter Information File               EYEPIECE Version 2.03
Copyright (c) 1997  S. Waldee                          All Rights Reserved

    BROADBAND LIGHT-POLLUTION-REDUCTION (LPR) FILTERS

            This eyepiece or camera-lens filter has a relatively minor effect
        on the bandwidth of visible light: it enables enhanced results in
        viewing or photographing images of celestial objects whose faint light
        is obscured by the stray photons from streetlamps and from the dim
        but perceptible skyglow caused by excited atoms in earth's atmosphere.

            The typical broadband LPR filters have high transmission (which
        should ideally achieve better than 90% efficiency) at all visual light
        wavelengths except in a region centered around 560 nanometers (5600
        angstroms) which contains the frequencies of the yellowish light of
        sodium- and mercury-vapor streetlights, and airglow.  Other wavelengths
        radiated by oxygen and hydrogen are little unaffected by an LPR filter,
        and views of gaseous clouds like the "Crab," the "Lagoon," and "Orion"
        nebulae are greatly enhanced in detail and contrast.

            Since LPR-filtering is broadband and relatively gentle, the light
        of stars, clusters, and galaxies which radiate a wide range of visible
        colors (and generally appear faint white or grey to the eye) will be
        quite clearly seen, often with contrast-enhancement as well.  Sky-
        fogging of photographic exposures will be reduced, permitting exposures
        as much as three times longer than without an LPR filter.


    HYDROGEN- SOLAR PROMINENCE FILTERS

            Use this type of specialized filter for fascinating views of the
        sun, and enhance daytime use of your telescope!  Visual or photographic
        study of solar prominences and flares can be made in the beautiful red
        light of Hydrogen-alpha ("h-") emission at 656 nanometers.

            A narrow bandpass of about 1.5 Angstroms or narrower will permit
        scrutiny of the red h- line at 6563 Angstroms.  Fine adjustment of
        the filter frequency, which provides highest contrast of solar promi-
        nence images, may be required in some models; others rely on a
        heating system to maintain the temperature of the filter element for
        proper centering of the h- bandpass.

            Ordinary broadband visible light solar filters are designed to
        eliminate harmful ultraviolet and infrared radiation, and to reduce
        the brilliance of visible light wavelengths about one-million times,
        permitting safe observation through a telescope of sunspot details.

            However, h- solar prominence filters pass not the wide range
        of frequencies of visual light, but instead transmit only the
        narrow range of light centered around the h- Balmer line at
        6563 Angstroms.  This deep-red view of the Sun reduces the effects
        of irradiation and light-scattering from the rest of the visible
        spectrum, making it possible to actually SEE the enormous gas clouds
        of prominences, often rising hundreds of thousands of miles from
        the Sun's chromosphere.

            The various available models from several manufacturers will
        give varying views, depending on the bandwidth of the filter.  A
        relatively-inexpensive model is available, offering a bandwidth of
        1.5 Angstroms, designed to be a non-critical, general purpose visual
        or photographic prominence filter, for high-contrast examination of
        the sun's limb, but little solar disk detail except the larger sun-
        spots and occasional bright solar flares.

            Expensive premium models, costing as much as 3 - 4 times more,
        offer bandwidths as narrow as 0.7 to 0.6 Angstroms, for studying fine
        details in the solar chromosphere.  However, they are designed to
        operate over a narrow range of ambient temperature, and may even
        require an electrically-operated heating system to provide frequency
        stability.

            All h- solar filters require an energy-absorbing prefilter
        (77-mm aperture for typical models), which will increase the
        effective focal ratio of a scope whose aperture is larger than
        this diameter, so that the final result is a safe value (at least
        f/20) for the eyepiece filter attachment, preventing overheating of
        the delicate h- filter element.  Since daytime heat and atmospheric
        turbulence seldom permit angular resolution narrower than about
        1-2 arcseconds, the reduction of aperture caused by the prefilter
        does not impare viewing clarity.  The prefilter also reduces
        much of the harmful ultraviolet and infrared radiation of the
        solar image.

            Users of commercial Schmidt-Cassegrain telescopes will find
        convenient off-axis prefilter mounts for specific apertures
        available from filter manufacturers and dealers.


    NARROWBAND HYDROGEN- FILTER

            The hyrogen- filter (currently made by the Lumicon Company,  
        and by Thousand Oaks Optical), is designed to enable the visual
        astronomer to accomplish the almost hitherto-impossible task of
        actually seeing the faint and elusive "Horsehead" dark nebula near
        the star Zeta Orionis in the constellation Orion.

            The h- filter has a very sharp high-transmission response
        to the blue-green light of 486 nanometers (4860 angstroms), one of
        the Balmer wavelength lines of atomic hydrogen.  The stronger h-
        (h-alpha) line in the red region of light waves is the predominant
        energy radiated by the nebula IC-434, located behind the Horsehead
        in our line of sight.  But because of the "Purkinje" effect of night
        vision, the human eye is not sensitive to the levels of deep-sky red
        light energy visible through most amateur telescopes.

            However, the blue-green hydrogen- wavelength from IC-434,
        though not as strong as the h- radiation, can be perceived if
        viewing conditions permit, and if all "competing" skyglow is
        reduced.  Then the dark Horsehead outline is visible against the
        faint glow of IC-434, and by means of using the hydrogen--line
        filter, the authors of this program have observed the Horsehead
        in skies of about 5.5 to 6.0 limiting magnitude, with scopes as
        small as 3 - 4 inches in aperture, by following the recommendations
        of this program EYEPIECE for exit pupil size!

            The hydrogen- filter can also enhance the contrast of a few
        other extended objects like the "California" nebula in Perseus,
        faint "H-II" regions in the arms of some bright spiral galaxies like
        M33, or the Cygnus objects the "Cocoon" nebula (IC-5146) and the
        nebulosity of "Campbell's Hydrogen Star" (PK64+5.1, a planetary
        nebula surrounding star BD +303639 at 19h 35m RA, +3031m DEC.)


    OXYGEN-NEBULA-LINE FILTER

            A contrast-enhancing deep-sky visual filter (currently made by
        by Lumicon Company and Thousand Oaks Optical), the oxygen-line
        filter has its high-transmission region tuned to pass the light
        wavelengths radiated by "doubly-ionized" oxygen near 500 nanometers:
        the so-called "forbidden lines" of radiation that can occur in the
        near-vacuum of deep space but not under earthly conditions.  The
        oxygen-line filter dramatically reduces skyglow, while transmitting
        images whose wavelengths are emitted by ionized oxygen: planetary
        nebulae are particularly enhanced.

            In addition, the oxygen-line filter provides the highest-possible
        contrast enhancement for viewing large diffuse nebulae in sites that
        suffer from extreme light-pollution.  The oxygen-line filter is,
        however, not designed for photographic use, since its "filter factor"
        of attenuation will increase exposure times beyond a useful range,
        and will block wavelengths to which most film types are sensitive.


    GENERAL NARROWBAND NEBULA FILTER

            One of the most versatile of the contrast-enhancing visual
        nebular filters, a narrowband nebular-line filter has a narrower
        bandwidth than an LPR filter.  Typical light-pollution filters
        will TRANSMIT all but a narrow band of wavelengths that blocks
        light pollution and skyglow, while the nebular-line filter
        BLOCKS a broad range of wavelengths and PASSES a only a narrow
        range, peaking sharply just above 500 nanometers.

            Those light wavelengths transmitted by the general nebular
        filter are radiated by ionized oxygen and atomic hydrogen, which
        fortunately happen to be in the blue-green light region to which
        the dark-adapted human retina is most sensitive.

            Some extended nebulae, like the "Veil" in Cygnus, are spread
        over such a wide area of the eyepiece field that they are often
        invisible to novice astronomers, or may never seem to visually
        resemble the remarkable long-exposure observatory photos even
        in the largest of scopes.  However, a premium nebular-line filter,
        even under moderately light-polluted skies, will enhance images of
        such nebulae with a clarity and contrast not otherwise obtainable.
        A number of different brands are available: if possible, obtain
        a filter with a high transmission factor in the bandpass region
        (at least 90% is desirable.)

            In heavily light-polluted skies, the nebular-line filter can
        make the difference between a nebula being utterly INVISIBLE or
        being unmistakably VISIBLE, even with scopes as small as 80mm
        aperture.  Of course, the exit pupil MUST be in the proper range
        for effective filter use, as shown by our program EYEPIECE.


    COLORED EYEPIECE FILTERS

            One might expect the bright planets to be easy to observe, but,
        like all objects in the sky, they are of course clearest when high
        in elevation above the horizon, out of the murkiest and thickest of
        the earth's atmosphere.

            Effective planetary viewing is often (BUT NOT ALWAYS) enhanced
        by the use of colored eyepiece filters.  These devices will help
        reduce the detail-robbing effects of "irradiation" (which causes a
        blurring of fine detail by the interference patterns generated by
        many wavelengths of light passing through a turbulent atmosphere.)
        However, the improvements gained may be noticed predominantly
        in scopes which provide a too-bright image to the eye, or under
        poorer "seeing" conditions.

            Users of achromatic refractors of less than perfect color
        correction will find that such filters will improve sharpness on
        very bright images such as Venus or Mars near opposition.  Even
        perfectly achromatic reflector telescopes may sometimes benefit
        from the use of colored filters, especially to discern certain
        contrast details, such as the distinction of the Martian polar caps,
        or the cloud belts of Jupiter.

            Our colleagues have found, however, that with the finest
        telescopes and the best atmospheric conditions, colored eyepiece
        filters are not always of benefit, and in some cases actually
        may REDUCE the perceptible detail.  Perhaps it is best to own a
        good set, and to experiment to determine your own preferences.

            Standard colored glass filters are usually rated with the Eastman-
        Kodak Wratten numbers (#23A Red, #21 Orange, and so forth), and the
        best quality of brands will certainly help improve the image under
        marginal viewing conditions.

            For average planetary study, a set of four basic colors is
        often recommended: #80A (blue), #58 (green), #25 (red), and #15
        (yellow.)  An excellent addition to this basic group is #21 (orange)
        for the study of Mars' surface detail.

            The loss in light transmission by colored eyepiece filters can
        be substantial: at the desired wavelengths, some filters will pass
        only about 20% or even less of the light waves.  Therefore,
        colored filters will be of no use for viewing faint nebulae.

            Filters of the darkest, densest colors, such as #25 dark red,
        #47 violet, and #38 deep blue, will darken considerably the visual
        image, requiring a large exit pupil to obtain good color "scotopic"
        vision (see our "Dark Adaptation" file for an explanation of color
        visual processes.)  If you are attempting planetary observations at
        high powers with a small telescope of less than about 8" aperture,
        you should be just as concerned with exit pupil as you would be in
        utilizing nebula filters: usually a value of around 0.5 mm will be
        the smallest that is practical, except under perfect "seeing".

            Suppose you wish to examine Jupiter.  For example, to get 250X
        in a typical 6" f/6 telescope, you must use a 2.5 mm focal length
        eyepiece with a resulting exit pupil of 0.4 mm.   The image will be
        quite dim, and heavy color filtering will be ineffectual, as your
        retina's cones will not be fully stimulated by the dim light.

            However, 250X in a 17.5" f/4.5 telescope, a typical instrument
        owned by many advanced amateurs, yields an exit pupil of 1.8 mm with
        an 8 mm focal length eyepiece.  The area covered by this exit pupil
        is about 19.5 times larger than the exit pupil at 250X from the 6"
        telescope described above!  The image will be much brighter, and
        deep filtering of the bright planetary disk will reduce the
        excessive contrast and actually improve your vision of detail.

            Be wary of the "propagandizing" of the uncritical use of colored
        eyepiece filters whenever an interesting planet is at opposition!
        Use our program EYEPIECE to check your scope's performance at
        planetary powers, and do not employ heavy, dark filtering at exit
        pupils smaller than about a millimeter.

            In short, DO obtain a good set of colored filters, but learn to
        look at solar system objects both with and without them to obtain
        full experience of the available views.  For further information,
        we suggest consulting the brilliant discussion of all aspects of
        planetary viewing and photography in the book "Introduction to
        Observing and Photographing the Solar System" by Parker, Dobbins,
        and Capen, published by Willman-Bell.


  LUMICON, O-III, and H-Beta are registered trademarks (c) Lumicon Company,
  Livermore, California.


