PAGE 1    THE MOST EFFICIENT FINDER METHOD FOR LOCATING DEEP-SKY OBJECTS
             Copyright (c) Stephen R. Waldee - All Rights Reserved


            CONTENTS                                  PAGE

            Finderscope Design Inadequacies.............1
            The TELRAD(tm) Reflex Finder................1
            Optical Finders.............................2
            Recommended Finder Visual Specifications....3
            Image Orientation...........................4
            Selected References and Equipment...........5


    FINDERSCOPE INADEQUACIES

        "Ticked Off About Telescopes" was the title for the "Focal Point"
    column in the February, 1991 issue of SKY & TELESCOPE.  Contributing
    editors Fienberg, Sinnott, and MacRobert provided their choices of the
    worst features or shortcomings of modern commercial telescope products.
    The bete noir of Richard Tresch Fieberg was the right-angle finder, a
    ubiquitous presence on premium Schmidt-Cassegrain instruments.  Unable
    to correlate the sky view orientation through such an accessory with
    either star charts or main telescopic eyepiece fields, a frustrated
    Fienberg called the deviser of the mirror-image right angle finder
    a "sadist".

         I too apparently suffer from Fienberg's uncertainty principle.  The
    diverse finderscopes supplied with all of the commercial telescopes I
    have owned -- from the utterly useless 6x30 peephole on my f/11 achromat
    refractor, to the blurry 8x50 upright but mirror-image Polaris-reticle
    finder provided with commercial-grade Schmidt-Cassegrains -- have proved
    to be of value only for momentarily occupying the attention of small
    children at star parties, who often mistake them for the correct optical
    output of the telescope.

    THE TELRAD(tm)

         I suspect that the nonfunctionality of these finder designs has
    spurred the success of the famous Telrad (tm) reflex sight, designed and
    made by Steve Kufeld.  Unlike inferior competitors from other companies
    the one and only original Telrad is a true astronomical tool in the great
    visual tradition of Tycho Brahe.  The helpful reticle, with its precise
    projected red circles of 4, 2, and 1/2 degrees angular diameter, make
    positioning the telescope a matter of ease and simplicity.  When I
    purchased one and used it for the very first time years ago, I was
    astonished at the celerity I had achieved in locating objects in the
    eyepiece field by employing the Telrad to quickly gauge angular distance.
    I was finding, say, M51 in only 10-15 seconds, not several minutes.
    Now, as a better observer (and with the help of such aids as Brent
    Watson's Telrad sky charts) it might require a scant 5 seconds!

         The Telrad -- in my experience -- requires the ability to spot and
    hold with direct vision a star of at least 4.5 magnitude brightness as

PAGE 2

    viewed through the 45-degree-angle plastic screen that reflects the image
    of the reticle.  In order to function as required, that screen must be
    able to reflect the light of the reticle: thus it has no anti-reflective
    coatings and causes a detectable loss of starlight, at least a half-
    magnitude or perhaps slightly greater.  In city observing sites in the
    Bay area, the Telrad is almost useless unless the target object is a
    planet or very bright star; in light-polluted skies, such as the venue at
    Grant Ranch Park on Mount Hamilton Road in Santa Clara County, California,
    it is often difficult to see even a 4th magnitude star through the Telrad,
    so the viewer must train herself to use both eyes, with one looking
    through the Telrad screen, and one staring at the sky directly.

         And it is essential to turn the brightness of the internal LED to a
    dim level just above invisibility.  Some of my viewing companions have made
    the mistake of almost blinding themselves by cranking up the brilliance
    too high: even red light can cause a loss of dark adaptation.  Used with
    care, the Telrad is nearly as important as your telescope in obtaining
    a good view of a deep-sky object!

    OPTICAL FINDERS

         The erudite Dr. Roger N. Clark, professional astronomer and amateur
    skygazer, packs more detail and content in the short chapter on vision
    and optics in the opening of his monumental work, "VISUAL ASTRONOMY OF
    THE DEEP SKY", than any author of any other observing guide this writer
    has encountered.  He calculates a desired 'Finder Magnification Ratio'
    or FMR for any telescope to be 1/10th the magnification of the main
    instrument: thus, no one single magnification for a finderscope is
    suitable for the varying powers of magnification used for observing
    diverse objects in the main telescope.  His preference is for at least
    two finders, so that the desired object may be located within one full
    field of view (FOV), as well as closer than one-half the FOV.

         Clark posits using two finders as a solution, rather than one with
    exchangeable eyepieces.  Many observers have opted to employ a Telrad
    as one (non-magnifying) finder, with the regular small optical finder
    as its companion.  But if the deficiencies of the commercially-provided
    finderscope cause you Fienberg's uncertainty, you must replace it with
    a useful alternative.

PAGE 3

    RECOMMENDED FINDER VISUAL SPECIFICATIONS

         I assembled my own finder from a high-quality f4.5 copier machine
    lens of 50mm clear aperture.  Using our own computer program EYEPIECE
    to perform appropriate optical calculations, I determined that the
    operating parameters for this little instrument are as follows:

      50mm clear aperture f4.5 objective:          Eyepieces:

                                       27mm ocular w/      30mm ocular w/
                                     35 deg. ap. field    52 deg. ap. field

     MAGNIFICATION                            8.3x              7.5x
     Power per Inch of Aperture               4.2x/inch         3.8x/inch
     Approximate True FOV                     4.2 degrees       6.9 degrees
     Exit Pupil                               6 mm              6.7 mm
     Stellar Magnitude Limit (optimal)        10.5 mag          same
     Magnification Required to achieve above  50x               same
     Dawes Limit                              2-1/2 arcsec.     same


         The eyepieces I use in this finder are (1) a simple 27 mm Kellner type
    ocular that was originally supplied with a Dobsonian telescope, similar to
    the eyepieces on a binocular, and (2) a fine enhanced Ploessl 5-element
    design with a 52-degree apparent field (available from at least 3 different
    telescope manufacturers), used in the finder when I require a much wider
    field of view than provided by the Kellner.  A super-wide-field design,
    such as an Erfle or a modern computer-modeled 8-element ocular, is not
    essential (one has a phenomenally wide FOV at 7x even with a Kellner!)
    The modified 5-element Ploessl is also handy for trying out my nebular-
    line filters in the finderscope itself: a sure means of seeing such
    enormous-diameter faint objects as the "California" nebula (NGC-1499) or
    "Barnard's Loop" in the constellation of Orion, which are too wide for
    the main instrument FOV.

         In examining the optical parameters calculated for the finderscope
    as listed above, one must take careful note of the value for visible
    stellar magnitude limit.  Unless the finderscope is used at a magnification
    of about 1x per millimeter of aperture, the faintest stars may not be
    visually detected.  So at a magnification of 7 or 8 power, you will not
    see stars as faint as 10.5 magnitude: their Airy disks will be too small
    for your retinas to resolve!  Expect to see stars as faint as about 9 or
    9.5 magnitude at the operating powers listed above, or dimmer as light
    pollution encroaches on the background field.  Normally, I am capable of
    seeing all of the stars plotted in the Uranometria atlas, and most of the
    faintest stars in the finder charts of Astro-Cards.

         I find that it is not always desirable to use a finderscope exit pupil
    of 7 mm, since at that diameter, my eyes create flared star images.  By
    restricting the exit pupil to about 6 mm, I personally see a much cleaner
    field of stellar points.  Experiment with your own vision to determine the
    optimal magnification with respect to clarity.

PAGE 4

    IMAGE ORIENTATION

         Unlike Richard Tresch Fienberg, I have never been happy with simply
    mounting the ocular for straight-through viewing: I like to position the
    finder eyepiece close to the main telescope focuser, so that I have to move
    my head very little to obtain both views.  But simply placing the ocular
    at the focal point of the finder objective lens causes a reversed,
    inverted image of the eye, which adds to one's confusion and slows the
    process of correlating the sky view to an observing chart depiction.

         Now to the final and most important aspect of using this finder:
    the UPRIGHT, CORRECTED PRISM!  In order to provide an image orientation
    that is EXACTLY like a star chart, I employ a Porro prism image corrector,
    personally preferring a 90-degree model, though 45 degree and 60 degree
    angle units occasionally may be obtained.  Using multi-faceted prisms to
    achieve the necessary reflective surfaces to correct the image rotation
    caused by the objective lens of the scope, these types of 'star diagonals'
    are much more expensive than the simple prism or mirror type of upright-
    but-reversed eyepiece diagonal.  Yet the increased ease of comparing the
    finder FOV with a complicated star chart field will justify the added
    cost the very first time you use the device!  However, be warned that
    the corrected star diagonal may require a closer position to the objective
    lens than the non-correcting upright type.

         If one does not care to assemble a home-made finderscope, there are
    commercial options, such as certain 50- and 80-mm aperture short-focus
    refractors that permit attaching one's own diagonal and ocular: some models
    even have focusers.  If cost is no object, one could do no better than
    to equip your telescope with a small richest-field refractor telescope,
    such as a high-quality Fluorite or ED-glass model, offering virtually
    perfect color correction.  These fine instruments will also provide an
    alternative richest-field view of high contrast that may prove superior
    to the main telescope FOV for some types of objects.  One colleague of mine
    mounts a smallish old 4" f/4 Newtonian scope on the mirror-box of his 17"
    f4.5 Dobsonian, but to my taste, the higher magnification than necessary
    (16x minimum) makes this combination less than optimal.

         The use of a Telrad as well as my rather complicated home-made finder
    causes a bulky front-end on my scope, requiring a beefy mount as well as
    correctly-positioned counterweights on the tube assembly.  Yet the
    enhancement of my ability to find faint objects quickly without the aid
    of setting circles has amply compensated for all of the fussing I went
    through to perfect my system.  I suggest that you, too, upgrade and
    improve your own finder equipment, and your deep-sky sessions will
    become not only more efficient, but also vastly more rewarding!

PAGE 5

  SELECTED REFERENCES:

  SKY & TELESCOPE, Vol. 81, No. 2, February 1991: p. 124

  VISUAL ASTRONOMY OF THE DEEP SKY, by Dr. Roger N. Clark.
  Sky Publishing, 1990 (pp. 44-6, 49-53)

  TELRAD (tm): Steve Kufeld, 7092 Betty Dr., Huntington Beach, CA 92647.
  Also available at many telescope retailers.

  Brent Watson, Sky Spot, 1263 East Beverly Way, Bountiful, WY 84010
  (Telrad charts)

  Astro Cards: P. O. Box 35, Natona, PA. 15065

  Upright Corrected Diagonal (90 degree): available from University Optics
  (45 degree): Meade (#928)







 All trademarks are (c) their copyright holders.  Copyright (c) 1996, Stephen
 R. Waldee.  All Rights Reserved.

