PAGE 1        OBJECT ANALYSIS PROCEDURE FILE         (c) Copyright Feb. 1996
              EYEPIECE V/2.00                              Stephen R. Waldee
                                                         All Rights Reserved

    CONTENTS OF THIS HELPFILE
                                                                  PAGE
      Section A: Introduction and Description of Intentions..........1
      Section B: Eyepiece Database; Interpreting Specifications....1-3
      Section C: Objects From John Sanford's Constellation Lists...3-4
      Section D: Priority of Object Arrangement in Lists...........4-5
      Section E: Basic Object Specifications.......................6-9
      Section F: Character of Objects and Visibility.................9
      Section G: Analysis Process for Eyepiece and Filter Choice..9-11
      Section H: Using Predictions for Viewing Objects..............11
      Section I: Possible Discrepancies in Using Predictions.....12-13


 === (A) INTRODUCTION: INTENTIONS OF CALCULATIONS AND ANALYSIS ================

        This program is intended to be a SEEKER of truth, not an absolute
    arbiter of unalterable facts!  An astronomer should soon learn that
    visual observation is not an absolutely exact science.

        Many formulas for optics and astronomical viewing are, at best,
    only approximations, or are based on subjective experiences.  An
    experienced astronomer with excellent optics may occasionally exceed
    the limits established by the program: if YOU can achieve better
    results than EYEPIECE predicts, compliment yourself and your equipment!


 === (B) UNDERSTANDING THE EYEPIECE DATABASE AND ITS ACCURACY =================

        In order to aid the user who does not have expertise in eyepiece
    designs, the authors provide a database of ocular characteristics,
    including:

       (1) Focal Length in millimeters;
       (2) Apparent Field in Degrees;
       (3) Barrel Size (0.965, 1.25, or 2.0 Inches);
       (4) Generic Eyepiece Type.

    We have utilized generic type-descriptions (Kellner, Orthoscopic, Erfle,
    enhanced field, long-eye-relief type) in lieu of manufacturers' trade-
    names for grouping the eyepieces in general categories of numbers of
    lenses and fields of view.  You may enter any esoteric or obsolete
    eyepieces directly into the program for analysis and use if data are
    correct.

        It is difficult to cross-reference and compare with absolute precision
    the types of eyepiece designs of competing manufacturers due to a lack
    of industry standardization in the measurement of specifications, with
    particular variance in determining the apparent field of view (see the
    ADVANCED DEFINITION file and TOPIC help for further information).  Refer
    to an eyepiece catalog for a close match to our generic information.

PAGE 2

        In general, we have categorized our generic descriptions according
    to the following structure:

      OUR GENERIC DESCRIPTIONS of Eyepiece Type:

        Huygenian     -  Simplest ocular in EYEPIECE database.  Reasonable
                         performance only in long focal ratio systems.
                         Apparent field probably less than 30 - 35 degrees.

        Kellner       -  Good ocular design with three or four lenses.
                         Apparent fields up to about 45 degrees.

        Orthoscopic   -  Perfect optical correction; apparent fields
                         up to 50 degrees;

        Ploessl       -  4 or 5 lenses; excellent performance; fairly
                         wide apparent fields up to about 50 degrees.

        Enhanced,     -  Up to six lenses; good performance, but some
        Erfle,           models trade wider field for edge distortion.
        Koenig           Apparent fields of 60 - 70 degrees in some
                         focal lengths.

        Extreme       -  May employ as many as 8 lenses with very
        Wide-Field       complex designs.  At least one distinguished
                         brand features correction for optics around
                         f/4 with absolutely spectacular edge-of-field
                         performance!  Apparent fields to about 80
                         degrees or slightly higher.

        Long Eye      -  Designs and number of lenses vary, but eye
        Relief           relief (extension of exit pupil for comfor-
                         table viewing) may be as much as 20 mm from
                         the exit eye lens of the ocular.  Apparent
                         fields from 45 to nearly 70 degrees.


        The calculations performed by this program use standard formulae, and
    are dependent for accuracy on the quality of the user-input data.  We do
    not make claims for the accuracy of manufacturers' data, nor do we accept
    responsibility for them; our program merely "crunches" the numbers input.
    Some published specs can be general indicators of performance, rather than
    unvarying values.  Hand-figured optics may sacrifice the exact listed focal
    length, since surface accuracy may be the more important criterion; depar-
    tures of as much as 15% from advertised specs are thus often encountered.

        The database manager employs our proprietary techniques to conserve
    disk space and enable fast calculation directly from memory.  Therefore,
    the database is NOT editable by the user, but virtually EVERY current
    value commonly available in 1996 has been included.  If you are interested
    in the makers of the eyepieces in the database, you MUST be a registered
    user of this program!  We can provide a list of oculars to registered users
    if you send us a self-addressed stamped envelope.

PAGE 3

        Most practiced astronomers will agree: the numbers are NOT the most
    important factor in good visual astronomy.  Image sharpness, the flatness
    of the field, efficiency of light transmission, and reliability of the
    performance of an optical product cannot be represented by mere numbers!


 === (C)  OBJECT TYPES/SPECIFICATIONS IN EYEPIECE DATAFILES ===================

        The objects in this program were graciously supplied from lists
    in Professor John Sanford's book "OBSERVING THE CONSTELLATIONS", supple-
    mented by data about planetary nebulae contributed by Dr. Jack Marling
    of Lumicon.  A special emphasis has been made to include diffuse and
    planetary nebulae that are visually or photographically enhanced by means
    of Lumicon LPR and Nebular filters.

        Because this program is sold to observers in the Northern Hemis-
    phere, objects from the southern sky are not included.  We have not
    listed many objects below about -30 declination; around this point, the
    light attenuation from the earth's atmosphere and the effect on "seeing"
    will increasingly affect transparency for most observers in the USA.  Yet
    this includes spectacular objects from most (but not all) of the 88
    constellations.  The prioritization and arrangements of the object
    lists will be discussed in Section D.

        The datafiles in this program contain a wide variety of deep-sky
    objects, especially those whose visual and photographic contrast are
    enhanced by Lumicon filters.  The complete MESSIER Catalog is supple-
    mented by the EXTENDED OBJECTS lists, with a variety of NGC/IC nebulae.

        Galaxies are vast aggregations of stars and interspersed gases and
    dust.  Their combined radiated wavelengths -- predominantly starlight --
    cover a broad range of the visible colors of light.

        The nebulae include numerous types of objects:

         (1) Dark gas and dust clouds like the dark rifts of the Milky Way
      or the famous "Horsehead" nebula that block or dim the light of
      stars or gas clouds beyond them.

         (2) Emission nebulae: generally clouds of low-pressure gases
      of hydrogen or oxygen that emit light in certain wavelengths.
      Hydrogen nebulae emit lots of reddish-color light around 6000+
      angstroms to which the eye is much less sensitive than photographic
      film.  The light of hydrogen nebulae which the eye detects is usually
      the blue-green "H-beta" wavelength at 4861 angstroms, while some
      photographic film is very sensitive to the longer-wave "H-alpha" red
      light emitted by hydrogen at 6563 angstroms; the eye may not detect
      very faint H-alpha light.  M8, the fabulous "Lagoon" nebula in
      Sagittarius, radiates primarily hydrogen light, while M42 in Orion
      contains a stellar nursery and radiates a wide spectrum of light
      wavelengths of different colors.

PAGE 4

          The eye can easily detect the light radiated by oxygen nebulae
      at the shorter green wavelengths of 5459 and 5007 angstroms.  The
      visible "oxygen-III" lines are often given off by many nebulae
      like M20, the "Trifid" nebula in Sagittarius.

         (3) Supernova remnants: the light emitted by the gases thrown
      off from stars in violent explosions.  After millennia have passed,
      the clouds of matter may become wispy, contain clumps and filaments
      which glow at different wavelengths and vary in character depending
      on what spectral region is being observed.  An example is the "Crab"
      nebula in Taurus, which has a tangled network of nebulosity as
      shown in photographs; the eye generally detects only a diffuse glow
      in average-sized telescopes.

         (4) Reflection nebulae: these clouds of gases or dust glow from
      light reflected and scattered from bright stars.  The spectrum is
      similar to broadband starlight, covering many wavelengths, but
      due to scattering effects, the light is strongest in the blue
      range.  The "Pleiades" star cluster in Taurus glows from faint
      bluish light that is visible even with small telescopes when the
      sky is dark and very transparent.

         (5) Planetary nebulae: shells of gases surrounding stars that
      have erupted or exploded.  The oxygen-III emission lines of gas in
      planetaries like M57, the "Ring" nebula in Lyra, glow at a wavelength
      to which the dark-adapted eye is very sensitive.


 === (D) PRIORITY OF OBJECT ARRANGEMENTS IN LISTS =============================

        It is difficult to have one system of arrangement of the object
    lists to satisfy every need.  The following criteria have been used to
    establish a priority for listing the objects:

        (1) Objects are divided into categories by type;

        (2) Coordinates have been precessed to Epoch 2000.0;

        (3) Within each type we have chosen the following arrangement:

             (a) Messier List:

                   Messier objects are arranged in ascending order
                   according to Messier's catalog number, starting
                   with M1.  His catalog is arranged in a very hap-
                   hazard manner but has become so familiar that it
                   is the easiest way to retrieve these objects in
                   a group.

PAGE 5

             (b) Diffuse and Planetary Nebulae:

                   The objects in these lists, drawn from Sanford's
                   choice of a representative and interesting
                   selection of deep-sky objects (Messier, NGC, Index
                   Catalog items, Barnard dark nebulae, Perek &
                   Kouhoutek planetaries) are arranged in ascending
                   order of Right Ascension.  Thus, the constellations
                   and object catalog numbers are not in order, but the
                   RA reference will be useful to help determine the
                   best time for observing when the item is highest in
                   the sky.  Use a planisphere (either a handy paper
                   or plastic gadget, or a computer program like "EZ-
                   Cosmos(tm)" or "Megastar") to determine when the hour
                   angle is overhead.

             (c) Clusters, Galaxies and Double Stars:

                   A selection of NGC galaxies, 'open' or 'galactic'
                   star clusters, and globular clusters was provided by
                   Sanford.  Though a typical broadband LPR filter will
                   dramatically improve photographs of galaxies under
                   less than dark sky conditions, neither galaxies nor
                   double stars will be exceptionally enhanced for
                   visual observers, and nebular-line filters (such as
                   general hydrogen-line or oxygen-line models) will
                   actually DIM the images, since broadband starlight
                   includes visible wavelengths that are attenuated
                   by these filters.  For observers who wish to calculate
                   performance of telescopes for a long list of double
                   stars, we have included a companion program DOUBLE STAR
                   2.0, which includes over 600 double/multiple star
                   systems, as chosen from Sanford's list of the best such
                   objects.

        This current Version 2.0 of EYEPIECE utilizes complex proprietary
    methods of analyzing the visibility of these objects, devised by
    us in cooperation with Dr. Jack Marling.  We have sought to flag
    each extended object by size, density, and spectral content for
    any possible Lumicon nebular filter that may enhance the contrast
    of the visual image.

        Since the reference values for this procedure are not shown
    onscreen, and are proprietary, we cannot make available a user option
    to add items to the lists and still be able to guarantee the same
    accuracy of our visibility prediction function.


PAGE 6

 === (E) BASIC OBJECT SPECIFICATIONS ==========================================

         Experienced users will be familiar with the standard manner of pre-
    senting the parameters of deep-sky objects as used in such publications
    as the "SKY CATALOG 2000.0", the "DEEP SKY FIELD GUIDE TO THE URANOMETRIA",
    and typical astronomy computer program databases.

         We adhere to the established protocols for describing objects, within
    the limits of space imposed in our datafiles of the necessity to portray
    all information on a given object in one line of 80 characters.

         Parameters common to the lists of both stellar and non-stellar items
    include the following:

         (1) CELESTIAL COORDINATES

              The sky coordinate system is explained in depth in such well-
         known works as "ALL ABOUT TELESCOPES" and its companion volumes by
         Sam Brown (Edmund Scientific), the "NORTON STAR ATLAS" (Sky Pub-
         lishing) and on pp. 6 - 7 of "OBSERVING THE CONSTELLATIONS" by
         John Sanford.

              You may consider the celestial coordinate system to be a pro-
         jection of Earth's coordinates for locating positions by means
         of longitude and latitude.  Thus,

            RIGHT ASCENSION (RA)  =  Celestial Longitude, measured in
                                     Hours and Minutes, commencing at
                                     Greenwich, England, at 0 hours
                                     (also the return 24-hour point).

            DECLINATION (DEC)     =  Celestial Latitude, measured from 0
                                     Degrees, Minutes, and Seconds from
                                     the celestial equator.  Positive Values
                                     of Declination are measured north of
                                     the celestial equator (to 90 Degrees)
                                     and Negative Values of Declination (to
                                     -90 Degrees) are measured South of the
                                     celestial equator.


              Following common practice, we indicate RA and Dec as strings of
         numbers as in this example for M42, the "Great Nebula" in the con-
         stellation of Orion:


              RA:  Hours, Minutes:              05 35.4
              Dec: Degrees, Minutes, Seconds:  -05 27

         Thus, M42 has a Right Ascension of 5 hours, 35.4 minutes, and
         a Declination of minus 5 degrees, 27 minutes.

PAGE 7

              Due to the inclination of the Earth's axis, plus variances in
         its orbit, a "precession of the equinoxes" occurs over a period of
         25,800 years.  Thus, our celestial reference points change slowly,
         detectable by fixed telescopes used to map the coordinates of
         celestial objects.

              The attributes of Right Ascension and Declination are referred
         to a common epoch for accurate comparisons of astronomical observa-
         tions separated in time by decades or even centuries.  The funda-
         mental epoch is generally changed every 50 years; currently we are
         using Epoch 2000.0 as the reference.  There is not enough change in
         celestial positions in a human lifetime to be of much significance
         in typical amateur visual observations.


         (2) VISUAL MAGNITUDE and SURFACE BRIGHTNESS

              The visual magnitude of an extended, non-stellar object was
         estimated by telescopic observers in the era before accurate modern
         photometers, photography, and CCDs by defocusing starlight and
         spreading it out to the same approximate area as the extended
         object in question.  It was necessary to select stars of different
         known magnitudes until one was found that would provide the
         equivalent defocused 'surface brightness' over the same area as
         the extended object.

              However, the dark-adapted human eye suffers from a non-linear
         color amplitude response known as the "PURKINJE EFFECT" (see our
         Advanced Definition file for more information.)  Old-time visual
         observers could only judge the brightness of the faint light wave-
         lengths detected by their scotopic night vision.  The "human
         equation" made comparisons of magnitude estimates by different
         observers extremely hard to correlate.

              Modern magnitude measurements are made with instruments, which
         may be adjusted to give an accurate response to a wide range of
         light wavelengths that the eye cannot detect, or cannot perceive at
         low amplitudes.  Our visual magnitude measurements, from "OBSERVING
         THE CONSTELLATIONS" by John Sanford, are the best modern figures,
         augmented by the latest new reductions of visual magnitudes of
         planetary nebulae by Dr. Jack Marling.

              EYEPIECE attempts to calculate an approximate visual surface
         brightness of objects, based on an estimate of the actual perceived
         area (as opposed to the greater photographic measurement), and
         the spectral content the eye is capable of detecting.  Our
         procedures are not as consistent and elaborate as the methodology
         employed by professional astronomers, but are intended as useful
         references to correlate the differences in visual impressions of
         objects seen with typical amateur-sized telescopes.

PAGE 8

         (3) MEASUREMENT OF ANGULAR SIZE OF OBJECTS

              The Beginning and Advanced Definition Files of EYEPIECE
         present some basic information for understanding the measurement
         of the angular dimensions of celestial objects.

              We have elected to perform calculations in our object analysis
         procedure by using the angular dimensions in arcminutes, with a
         listing of the larger axis followed by the smaller axis, without
         respect to the actual position angle.

              This will be acceptable for most nebulae, clusters, and
         galaxies, but small planetary nebulae are often observed at high
         power with narrow fields of view, so their diameters in arcseconds
         are also included.  The separation of M-40 (the double star
         Winnecke 4) is also expressed in arcseconds.

         (4) SUMMARY OF OBJECT DATA

             Thus, the object with which we began this section -- M42, the
             'Great Orion' nebula -- will be represented in our datafiles
             and in the System Screen display as shown below:

    M#  NGC#  RA:hr   Dec:deg  Mag  Type    Size1' Size2' Con  Comments/Name
    42  1976  05 35.4 -05 27  4.0  Emis Neb  66    60    ORI  Orion Nebula

         (5) OTHER FEATURES: BASIC PRIME FOCUS EXPOSURE TIMES

              Once the object is shown on the System Screen, with all of the
         selected parameters -- eyepiece, filters -- chosen by the automatic
         function of the program, you may also view a calculation of basic
         Prime Focus exposure times with 4 popular types of film, 3 color
         films with ASA ratings of 400, 1000, and 3200, and the black-and-
         white Kodak 2415 Tech-Pan film.  Exposure time calculation is
         discussed in the "Astrophotography" Help File, available under the
         OBSERVER section of the Main Help Menu.  You may also print out
         the information of exposure times below the System Screen eyepiece
         and scope operating parameters and the object information, if
         so desired.

         (6) VIEWING OBJECTS

              A few of the most familiar objects in the sky are available
         in specially-produced bit-mapped graphics files for viewing by the
         program.  Once you have selected an object, if you choose the "<v>
         View" option at the bottom menu, you will go directly toe the
         "Lumicon Images Menu" where you may determine if there are images
         of the object in EYEPIECE.  If so, you may read about the object
         and how the images were originally photographed, and how they
         were processed to simulate typical eyepiece-views with amateur
         telescopes.

PAGE 9

=== (F) EFFECT OF LIGHT SOURCES ON VISIBILITY OF OBJECTS =====================

        Due to their vast distances from the earth, stellar images arrive
    in parallel bundles of photons that behave as though they have been
    emitted from an essentially perfect point source.  However, upon
    encountering our dense atmosphere, the "lightwaves" or photon bundles
    are smeared and spread out slightly by the turbulence of the air.
    The amount of disturbance is referred to as "seeing conditions."

        When the atmosphere is very still, large earth-based telescopes
    may be able to "image" the light of individual stars as very small
    points as narrow as an apparent 0.1 to 0.2 seconds of arc in angular
    diameter; thus under best conditions, double stars images may appear
    as close as 0.2 to 0.5 arcseconds before their images blur together.

        Through a telescope, the human eye may easily detect very faint
    point sources of light when contrasted against a dark background, so
    that it is typical to be able to see the images of stars that are
    several magnitudes fainter than the spread-out light of faint extended
    objects.

        Telescope optics actually cause more dimming of extended objects
    than the point-source light of stars, though telescopes can gather
    light over a greater surface area than the pupil of the naked eye.
    When correctly setting up a telescope to view a given object, it is
    necessary to strike a balance between high magnification (required
    to spot the faintest of stars) and low magnification with large exit
    pupil (essential for the highest contrast views of galaxies and
    nebulae).

        As described above in the listing of object types, the actual
    wavelengths of visible light are not equally detectable by the eye,
    which favors the blue-green region when dark-adapted.  For more
    information, read the Help File on Dark Adaptation by Kevin Fly
    Hill of Rose Star Products.


 === (G) EYEPIECE OBJECT AND TELESCOPE ANALYSIS PROCEDURES ====================

        This program performs an extensive analysis of the selected
    deep-sky object.  Diffuse nebulae, planetaries, and galaxies are dealt
    with by category and subset of object to best predict the magnification
    range (and optional Lumicon filter) that will be effective for
    viewing them in the defined sky and telescope.  We are grateful to
    Dr. Jack P. Marling of Lumicon for his advice and assistance in
    many details of developing the analysis algorithms.

        Once we achieved mathematical functions capable of any quality
    of analysis of the size, brightness, and overall prediction of the
    visibility of an object through a given telescope, it was necessary to
    compare the accuracy of the prediction against real-world experiences.
    Then many adjustments to parameters (fudge-factors, if you like) were
    performed to tune the various formulae and procedures.  We hope that

PAGE 10

    the analytical results will be very helpful as guidelines, if not
    offering absolutely deadly accuracy!

        In general, the analysis of extended objects is performed in
    the following order:

       (1) Data is read in from the datafile of the object selected.
       The visual magnitude, object type (including some "hidden" object
       character description values), and size of angular diameters are
       assigned to program variables.

       (2) A calculation of the ROUGH estimate of object surface brightness
       is performed, using the area of the object, compensating somewhat
       for its type and character, and the best estimate of visual magnitude.
       This value will not be as accurate as professional results obtained
       by using standardized data, but will be better correlated to the
       general brightness characteristic of the object than the old,
       classic "visual magnitude" figure alone.

       (3) Compensations are made for the amount of light pollution present
       in the defined sky, and the ability of a given telescopic light-
       gathering aperture to detect the faint outer reaches of an extended
       galaxy or nebula.

       (4) Further adjustments are made to correct for extremely large and
       faint objects that cannot fit into the field of view of a given
       telescope, or for the nature of dark nebulae that must be viewed
       against a brighter background.

       (5) Based on the character of the object as either a broadband-emitter
       like a galaxy, or a narrow-band emitter like a hydrogen or oxygen
       nebula, a field of view or exit pupil are selected.  For galaxies,
       the goal is to place the object in a proper field where it will be
       clearly visible against the sky background.  For nebulae, the general
       criterion is the correct exit pupil for efficient detection by the
       eye, especially as aided by any appropriate Lumicon nebular filters.
       If the object is stellar, its visual magnitude is compared with
       the telescope's stellar magnitude limit without filters in the
       defined condition of sky darkness.

       (6) The eyepiece database is searched of all appropriate oculars in
       the defined barrel size; the object diameter is measured against the
       available field of view of the telescope.  If the focuser barrel is
       set to less than 2.0 inches and the object will not fit fully into
       the widest available field of view, the user is notified of the
       possible option of trying again after resetting the telescope
       definition to use wider-field larger-barrel oculars if physically
       possible.  The eyepiece (and appropriate filter, if any) that are
       closest to the predictions of the analysis are "installed" in
       the telescope, and all calculations are made of theoretical optical
       performance.

PAGE 11

       (7) A "Visibility Prediction" value is determined for the sky,
       telescope, and object.  The result is characterized as:

          (a) BAD! : The object probably cannot be seen under the
          conditions defined with this telescope;

          (b) POOR : The object MAY be visible if great effort and skill
          in observing are utilized;

          (c) MARGINAL : The object probably can be seen but may not
          be particularly satisfying aesthetically, and can be viewed
          much better under more favorable circumstances;

          (d) GOOD : There will be no special difficulty in detecting
          the object and its characteristics;

          (e) VERY GOOD : The object should look fine, and will be
          suitable for satisfying viewing appreciation if within the
          telescope/eyepiece field of view.


       The most subjective aspect of our procedures, the visibility
       prediction is weighted by many factors: sky brightness from
       light pollution; faintest stars visible; size and nature of
       object; and performance of telescope.

       To see how it can work most reliably, use ONE telescope and set the
       naked eye stellar magnitude limit in several different steps from,
       say, 3.8 to 6.5 magnitude, using the '<c> Configuration' option on
       the main SYSTEM SCREEN menu.

       The visibility prediction for a typical diffuse nebula like M20 or
       M8 may thus change from 'POOR' or even 'BAD!' to 'GOOD' or 'VERY GOOD'.
       Not quite so much change may be evident when stellar objects are
       chosen, as long as their visual magnitudes are within grasp of the
       light-gathering aperture.


 === (H) HOW TO USE THESE OBJECT PREDICTIONS FOR EFFECTIVE VIEWING ============

        To detect an object which you have not viewed before and with which
    you may not be familiar, start first by setting your scope to the
    correct field of view in the sky.  Use a good sky chart and the scope's
    finder, setting circles, or a "Telrad"(tm) or Rigel Systems reflex
    sight.  Put in a low-power ocular and try to get the correct field stars
    into view, compensating for your telescope's image orientation.  Do not
    use a filter at first.  And, of course, be sure your eyes are fully
    dark-adapted!  For more information on general viewing techniques,
    please read the OBSERVE and DARK ADAPTATION Help Files.

PAGE 12

        If you cannot confirm the presence of the object, after re-checking
    the correct visual field, try a value of eyepiece closest to EYEPIECE's
    recommendation.  Use the Lumicon filter suggested.  Then you may be
    able to see the object if EYEPIECE has given it at least a POOR or
    MARGINAL visibility prediction; if EYEPIECE predicts that the view will
    be GOOD or even VERY GOOD, the object should present no problem.

        Please experiment liberally with other eyepiece focal lengths and
    filters to determine YOUR preferences.  Do not fear if the eyepiece
    recommended is not exactly what you have available: try to use something
    fairly close to the suggested focal length and field of view to start
    your own experiments in deep-sky observation.


 === (I) POSSIBLE SOURCES OF ERROR IN USING EYEPIECE PREDICTIONS ==============

        Please do not expect perfectly accurate results for the object
    predictions.  They are dependent upon the data of visual magnitude
    and object size, which are often measured from photographic plates.
    Object area is thus usually defined from photos as being greater than
    the value discerned by eye with amateur-sized telescopes.

        We have tried to provide compensations to these data, but they
    could not be perfectly foolproof unless each object in the datafiles
    was measured exactly the same way.  Of course, that is NOT the case:
    the data (kindly supplied by Professor John Sanford from his
    wonderful book "OBSERVING THE CONSTELLATIONS" as described in the
    Observe - Help files) has been gathered over many years by different
    astronomers using diverse techniques.

        We have in some cases "tweaked" these values to agree with the
    average experience of human eyes looking into amateur-sized scopes.
    Of particular difficulty was the estimation of visual magnitudes
    for large, faint diffuse nebulae and dark nebulae, which often have
    NO visual brightness values whatsoever!  We have attempted to specify
    a value for these objects that will be similar to the visual brightness
    of known and comparable items.

        A special problem is presented by dark nebulae, whose visual magnitudes
    cannot be measured to any appreciable accuracy.  We have estimated the so-
    called 'brightness' of dark nebulae not by the objects themselves, but by
    setting the visual magnitude to be fairly equal to the darkness required
    of any diffuse skyglow in the eyepiece field which would be brighter than
    the dark object which thus appears in relief.  Consider the small, dark
    Horsehead cloud: its appearance is determined by the slight reduction of
    the glow of the faint nebula IC 434 beyond it.  The diffuse background
    skyglow around the region must be attenuated to magnitude 13-14 by using
    a blocking filter so that the Horsehead can be visually perceived.

PAGE 13

        Other possible sources of error that may effect the viewer's
    achievement of the predicted visibility of the object include:

      (1) Variances in observing skill and experience (which may be the
          largest source of discrepancies);

      (2) Incorrect user-telescope and naked-eye sky limiting magnitude
          definitions, or improper dark-adaptation;

      (3) Use of poor and dirty optics, or low-quality eyepieces;

      (4) Observing an object that is close to the horizon, where
          atmospheric light absorption dims and blurs the image;

      (5) Mistaking the desired object for a nearby fainter one (a
          typical problem in dense regions like the Milky Way or in
          the confusing Virgo galaxy cluster);

      (6) Incorrect setting circles or wrong choice of visual guide
          stars or objects, causing the telescope to be pointed
          at the wrong field of view;

      (7) Presence of a nearby bright star or object, causing light
          scattering inside the telescope or reduction of eye dark-
          adaptation; at the very least, this causes a loss of
          sensation of the dimmest images.

         We thus repeat that our EYEPIECE object predictions are intended
    as helpful guidelines only, and not scientific rules!  It will certainly
    be entertaining for the user to measure his/her "real-world" experiences
    against our program to see if EYEPIECE predictions succeed or fail.

        General information about observing techniques for efficient viewing
    of sky objects may be found in the "OBSERVER" section of the Help Menu. 
    Other files in the same OBSERVER Menu include an essay by Dr. Jack 
    Marling on employing Lumicon nebular and LPR filters for best viewing
    efficiency.  A fascinating in-depth discussion of the physical nature of
    dark adaptation is provided by Kevin Fly Hill of Rose Star Products,
    maker of ASTROGOGGLES(tm).  He also explains the viewing technique of
    averted vision: why it works, and how best to do it.

                                  -- End --
    
    EZCosmos(tm) is a trademark (c) Future Trends Software, Inc.  MEGASTAR (c) 
    is copyright E. L. B. Software.  TELRAD is a trademark (c) Steve Kufeld; 
    LUMICON is a trademark (c) Lumicon Company.  ASTROGOGGLES(tm) is a trade-
    mark (c) Rose Star Products; SCOPE, REDSCOPE, SHARESCOPE, LUMVIEW, EYE-
    PIECE & their contents are (c) 1996 Stephen R. Waldee, All Rights Reserved.

