PAGE 1  OBSERVERS' HELP FILE              Copyright (c) 1996-2007 S. Waldee
        EYEPIECE Version 2.0                            All Rights Reserved

    CONTENTS OF THIS HELP FILE.

        Information and advice for astronomical observers in this Help
    File will be directed to amateurs of beginning, intermediate,
    and advanced levels.  See also the OBSERVER files of the Help Menu.

    CONTENTS                                                      PAGE
      Section 1:  Reference Works and Observing Tools:
                    Beginner and more advanced books about
                    observing; star charts; and software...........1-3
      Section 2:  Tips for an Observing Session: What Can A
                    Beginners See With A Telescope?  How to Set Up
                    a Scope for Observing; Using a Starchart;
                    Looking at Different Types of Objects..........3-5
      Section 3:  Intermediate/Advanced Observers:
                    EYEPIECE Program.  Using Nebular & LPR Filters.
                    Care/cleaning of Optics, Eyepieces, Filters...5-11
      Section 4:  Value and Applications of EYEPIECE................12

 === (1) REFERENCE WORKS FOR AMATEUR ASTRONOMERS ==============================

        To get the most out of any astronomical telescope, you need good
    reference works.  In addition to utilizing EYEPIECE, you should equip
    equip your "observer's kit" with at least some of these resources:

      BEGINNER TO ADVANCED - GENERAL PRODUCT ADVICE

        STAR WARE, by Philip Harrington - Wiley, 373 p., softbound.  How to
          select astronomical equipment: scopes, eyepieces, filters, star
          charts, all types of accessories.  Highly recommended!

      BEGINNER LEVEL RESOURCES

         Collins Gem Guide to the Night Sky - Collins Gem Books.  A tiny
           but surprisingly useful book of star charts, full of facts about
           the most interesting and generally brightest deep-sky objects.

         The Edmund Sky Guide, by Sam Brown - Edmund Scientific.  For high
           school and older ages: a concise, invaluable guide to celestial
           coordinates and time-keeping, the constellations, basic telescope
           optics, and interesting sky objects.  Excellent lists of objects.

      INTERMEDIATE TO ADVANCED LEVEL RESOURCES

         (a) Star Charts

         The Peterson Sky Guide by Pasachoff - Peterson's Guides.  In the
           tradition of the Peterson's nature guides, this volume is a compact
           reference for naked-eye, binocular, or telescopic sky-watching,
           though it should be complemented by a full-sized star chart.

PAGE 1

         The Sky Atlas 2000, by Tirion - Sky Publishing.  The most universally
           used sky atlas, with 26 large-scale charts of the constellations,
           containing over 40,000 stars and about 2500 deep-sky objects.
           Convenient and highly accurate!

         Uranometria 2000.0, by Tirion, Rappaport, and Lovi (2 Vols., Northern
           and Southern Hemispheres.) - Willman-Bell.  The finest advanced
           observers' general-purpose star charts in two hardbound volumes;
           both necessary for viewing all constellations visible from US
           latitudes.  Over 300,000 stars are plotted to 9.5 magnitude, with
           more than 10,000 deep-sky objects that can be seen with scopes up
           to 17 - 20" aperture in dark skies.

         The Deep Sky Field Guide to Uranometria 2000.00, by Cragin, Lucyk,
           and Rappaport - Willman-Bell.  Companion volume to the Uranometria,
           with every non-stellar object on each chart listed by category,
           and the latest data of both visual and photographic magnitudes
           (including surface brightness of many objects) for improved
           accuracy in discerning objects visually in an eyepiece field.

         MILLENIUM STAR ATLAS by Roger W. Sinnott and Michael 
           Perryman- Sky Publishing.  This 3-volume paperback atlas has
           more than a million stars to 11th magnitude, and virtually every
           object plotted that one could see in the largest amateur scope. 
           But as yet it lacks a companion reference volume, a drawback.


         (b) Guides to Solar System & Deep-Sky Objects

         Burnham's Celestial Handbook (3 Vols., hard/paperback) - Dover.
           Robert Burnham's three indispensable volumes provide a wealth of
           detailed information covering most of the interesing objects visible
           in an amateur telescope.  A unique, literate, and exhaustive work of
           extraordinary merit.

         Observer' Handbook 19__, Edited by Roy L. Bishop - Royal Astronomical
           Society of Canada, University of Toronto Press.  The authors of this
           program find each volume of the best amateur astronomer's ephemeris
           to be superior to monthly listings in telescope magazines.  A handy,
           inexpensive, and voluminous source of information!

         Observing the Constellations, by Sanford - Fireside/Simon & Schuster.
           The observing guide that this program's author uses most often is
           the delightful work of California professor and astrophotographer
           John Sanford, featuring constellation lists of galaxies, nebulae,
           and multiple stars; attractive and readable layout; and superb
           photos.  Deep experience and enthusiasm are evident in each chapter.

PAGE 2

         Touring the Universe Through Binoculars, by Harrington - Wiley.  Of
           the numerous books about observing with binoculars, we find Harring-
           ton's detailed but entertaining volume to be highly comprehensive.
           However, no charts are given for finding the objects, which are
           grouped by constellation.  Use at the very least the Sky Atlas 2000
           in conjunction with a good pair of 7 x 50 (or larger) binos.

         The Moon Observer's Handbook, by F. W. Price - Cambridge.  The ideal
           choice for serious study of the moon with a typical amateur scope,
           featuring a tour of nightly views available from new to full moon.
           In 1994, Cambridge published Price's equally-fine work "The Planet
           Observer's Handbook".

         (c) Telescope Optics

          All About Telescopes, by Sam Brown - Edmund Scientific.  Even more
            useful to advanced than beginning observers is the somewhat out-
            dated but generally fascinating and exhaustive collection of data,
            descriptions, tables, and charts of observing and optical info.

         (d) Observing Techniques

          Visual Astronomy of the Deep Sky, by Clark - Sky Publishing.  Unlike
            many other books on observing, this scholarly effort was produced
            by a professional astronomer -- Dr. Roger N. Clark -- who is also
            a highly-sophisticated amateur visual observer.  The informative
            specifics about human optics and perception are here given for the
            first time in an easily-available publication. (Now OUT OF PRINT!)

         (e) Software Programs

          MEGASTAR - ELB Software, distributed by Willman-Bell Publishing
            Advanced users will delight in the display of data from the Hubble
            guidestar catalog down to about 15th magnitude, with photo-
            realistic plots of data shown against real sky images.  Large 
            proprietary corrected database of galaxies by Larry Mitchell.
            Excellent program considered the "ne plus ultra" by many 
            advanced deep sky observers.  Also has functions for            
            controlling GOTO telescopes.                        

         GUIDE CD-Rom - Project Pluto, 168 Ridge Road, Bowdoinham, ME. 04008.  
            Comparatively low cost, a sure-fire winner, and favorite of one
            of the author's colleagues, astrophotographer Charles Chew,
            who praises its superb and exhaustive collection of data, very
            rapid operation, and huge depth of databases.  Displayed sky plot
            not "beautiful" but it may be more detailed competitors' products.

          Shareware & Freeware

            Often available from Internet websites for downloading, sometimes
            by shareware distributors or in CD-ROM compilations.          


PAGE 3

               (d) NGP - a database of thousands of objects taken from the
               Revised New General Catalog, with a search program.  For
               agile computer users familiar with database management.
               Old program, for DOS:
                 ftp://seds.lpl.arizona.edu/pub/astro/catalogs/ngp

               (f) SAC Database - lists prepared by members of the Saguaro
               Astronomy Club of Tucson.  Database management programs or
               spreadsheets may import the data.  See this URL:
                 http://www.saguaroastro.org/content/downloads.htm

               (g) RTGUI (real time graphical user interface) for Windows
               A very useful program for controlling a Meade or Celestron
               GOTO telescope, with a large, corrected database of objects.
               Freeware:   http://www.rtgui.com/

               (i) MOONPHASE - freeware Moon phase, rise/set time calculator
               program for Windows, developed by Henrik Tingstrom and available
               at his homepage:     http://www.tingan.com/



 === (2) OBSERVING SESSION TIPS ===============================================

    (A) BEGINNING OBSERVERS: WHY USE A TELESCOPE?

         Everybody who owns a telescope has heard the familiar question:
    "How far can you see with that gadget?"  The question should be this:
    "How far back in time can you see with that telescope?"

        Our UNAIDED human eye can see very far away and back many years in
    time.  The Andromeda galaxy (Messier No. 31, or "M31"), which observers
    can just perceive as a faint smudge of light in a very dark sky, is about
    12.9 QUINTILLION  miles away (its light arrived here 2.2 million years 
    after leaving the stars of the galaxy!)

        Some of us can see much farther into space: with an 8" aperture
    scope you can see a "quasar" which is a mysterious body deep in space in
    the constellation of Virgo.  The light of this "quasi-stellar object"
    called 3C 273 began a journey to our solar system 3 BILLION years ago!

        Even city-dwellers whose night skies suffer from the glow of
    "light pollution" will be able to use a small 60-80 millimeter aperture
    scope to see such objects as --

          Our own Moon, and at least 6 of known planets not counting
          Earth (except the dwarf planet Pluto, which requires a larger
          aperture scope), plus some of the moons of Saturn and Jupiter.

          Occasional comets, and bright asteroids.

PAGE 4

    In a dark sky, you can see--

          Interesting stars, many of them richly colored with a variety
          of hues, and many multiple star systems.

          The rich starclouds of the Milky Way.

          "Galaxies," unimaginably vast collections of billions of stars,
          like our own Milky Way, drifting in a common motion in our
          expanding universe.

          "Open" and "Globular" Clusters of stars.

          So-called "bright" emission and reflection nebulae, planetary
          nebulae, and "dark nebulae" (clouds of interstellar matter.)

          And we may even see man-made satellites and orbiting rocket engines
            which glimmer in reflected sunlight as they tumble!

        The skill of finding these objects amongst the astonishing variety of
    the 6,000 naked-eye stars will grow as long as you observe the heavens.

    (B) THE BEGINNERS' OBSERVING SESSION

        Always set up a new scope first during the day to become familiarized
    with its adjustments, but DO NOT POINT IT AT THE SUN, or you might cause
    damage to the instrument, set a fire, or burn or blind yourself!

        It is important to know HOW to look into a telescope.  The eyepiece
    focuses an image of light entering the telescope into a small circle
    called the "exit pupil."  The exit pupil is formed away from the eye-end
    of the eyepiece lenses; you can see it if you point the scope at the Moon
    or a bright star or light, and hold a piece of paper up to the eyepiece.

        Somewhere around a quarter- to a half-inch away from the eyepiece you 
    will be able to focus the image of the object or light you are viewing, if
    you adjust the telescope focuser and with your eye positioned correctly
    as described agove.

        Do not squint, but leave your eyes fully relaxed.  Since you are
    looking with only one eye into the eyepiece, observe with each of your
    eyes until you decide which one to favor.  Then don't close the other
    eye, but cover it with a cloth headband or an eye patch, to keep out
    stray light so that you can concentrate on what you are seeing in the
    eyepiece.  Don't hold on to the telescope while you observe.  The image
    will bounce around if you touch or shake the telescope or tripod.  You
    might like to lean on a chair, ladder, or a tree while you observe.

PAGE 4

    (C) FINDING CELESTIAL OBJECTS WITH STAR CHART

        Beginning amateur astronomers are advised to use the "star-hop"
    method, as explained in references like the "Star-Hopping for Backyard
    Astronomers" by Alan MacRobert, from Sky Publishing.

        Using a star chart of the appropriate constellation, compare the
    stars you see with your naked eye to the printed chart, correcting its
    orientation to agree with the sky.  Next, use binoculars (5 X 35 or
    7 X 50 models are preferred) to get a narrower-angle view.  Aim your
    telescope's "finderscope" (usually about 6 or 7 power, with a 30 to 50mm
    aperture objective lens) at the object desired.  Or, utilize a "reflex"
    non-magnifying sight, like the famous Telrad (tm), and place the object
    within the inner red illuminated circle of light.

        Only now should you look for the object in the main telescope eye-
    piece lens.  Use the lowest-power eyepiece with longest focal length in
    millimeters.  You may have to re-orient your star chart or observing
    guide if your scope optics rotate or invert the image; consult the scope
    manual for information, or check the scope with a daytime view.

        Our program EYEPIECE will show you the estimated visual field of view
    of all your eyepieces, so you can predict what power/field of view to use
    to fit your desired object into the eyepiece view.  If you observe in
    a light-polluted sky, or desire greater contrast when viewing nebulae,
    use EYEPIECE's recommendations for employing LPR and Nebular filters
    with the correct exit-pupil range.

        When looking at a faint star or nebula, it is important NOT to stare
    at a fixed point.  Let your eye drift back and forth across the area of
    the object you are trying to see.  If the object is faint, you may see it
    better if you DON'T look directly at it!  Use "averted vision" by glancing
    slightly toward the direction of your nose, to move the image to the
    area in the retina where there are more "rods" for detecting faint light.

        The bright planets might seem easy to observe, but, like all objects
    in the sky, are clearest when they are high up and away from the horizon.
    Venus is spectacular, so bright that it may twitch and twinkle with
    flashes of color caused by the layers of air in our earth's atmosphere.
    Mars is often too far away to be clearly visible; Jupiter and Saturn
    are a wonderful treat during the appropriate yearly seasons.

        Galaxies and nebulae can be hard to spot in a small telescope.
    Often they appear no more detailed than small fuzzy smudges of light.
    Multiple stars like the "Trapezium" system in the mouth of the beauti-
    ful Orion nebula, or collections of stars like the "open cluster"
    called The Pleiades will fascinate with their apparent geometrical
    relationships that we create in our minds.  Some individual stars have
    brilliant colors, like red Antares, blue-white Vega, or yellow Capella.

       Globular clusters may seem to resemble small fuzzy patches, while the
    brightest of Messier globulars may sometimes be "resolved" into many
    individual star images with very good telescopes of 3 - 4" aperture.

PAGE 5

        "Dark Nebulae" or the dust-lanes in many deep-sky objects like the
    "Lagoon Nebula" block some or all of further-distant sources.  "Bright"
    nebulae either emit photons, or reflect light scattered off dusty clouds
    in space.  To be able to see the widest light-to-dark contrast ranges,
    use an appropriate exit pupil size (see the Definition files for details)
    as shown by the program EYEPIECE.  Carefully dark-adapt your eyes by
    avoiding any lights except the stars or a faint red flashlight.

        Do not be disappointed that you cannot see bright colors of objects
    in the night-time sky.  When the light is dim, we only have a "black,
    gray, and white" view of the world.  A planet like Mars may appear
    noticeably orange, and some bright stars may have tinges of blue or gold,
    but most other objects will have only pale grays.

    (D) INTERMEDIATE/ADVANCED OBSERVERS: FILTERS & CLEANING OPTICS

        (1) TYPES OF FILTERS & WHERE TO READ ABOUT THEM:

          You may locate specific information about the various types of
        filters (light-pollution-reduction, nebular-line, and colored
        eyepiece filters) in:

        (A) The two definition files, for both beginners and for
        intermediate/advanced observers, with brief technical descriptions;

        (B) The filter section of the TOPIC menu (filter.eye), available from
        the Help Menu under the "DEFINITION/TOPIC" function that you may
        access from the main Help Menu, which discusses each filter;

        (C) The file Deep Sky+FILTER (deepsky.eye), which contains a valuable
        article by Dr. Jack Marling on the development of his nebular filters.
        From the Help Menu, select option <o> Observer, and then choose
        <f> Deep Sky+FILTER;

        (D) From various descriptions of nebulae that accompany the images
        of sky objects, showing a "before and after" eyepiece simulation
        view, demonstrating the effective increase in viewing contrast
        with specific LPR/nebular filters.

            In addition, use the <f> Filter option from the main program
        SYSTEM SCREEN menu, to access the "FILTER MENU" and read about each
        filter, and more interesting, to automatically "install" an eyepiece/
        filter combination for different degrees of sky darkness and contrast.

            Newcomers to the use of nebular filters who have not made any
        attempt to determine the proper magnification range for their
        use may sometimes select the wrong combination of object, filter,
        and magnification.  Nothing bad will happen: it is simply that
        with too much magnification, the filter may reduce the visibility
        by over-enhancing the contrast; at too low a magnification, the
        filter may be hampered, and not work effectively.  Some filters
        are inappropriate for the light radiated by a specific object.
        How do you know the optimal method of use for each filter?

PAGE 6

            First, read Dr. Jack Marling's article on the development of
        his Lumicon light-pollution-reduction and nebular filters.  This
        article is available from the Main Help Menu: just select <o>
        Observer, and then choose <f> Deep-Sky+FILTER.

            After reading Jack's article, you will understand what you SHOULD
        know about light pollution and natural skyglow, and how a properly-
        designed filter will reduce their damaging effects.  You will also
        comprehend the difference between: (1) a broadband, general-purpose LPR
        filter to reduce light pollution, and (2) a narrowband 'line' filter,
        which transmits only the desired nebular lines of light frequencies
        that create the images of deep-sky objects you want to observe.

        (2) THE GENERAL USE OF EYEPIECE FILTERS

            Eyepiece filters for visual observing are manufactured in 3
        sizes to fit the filter threads of standard telescope oculars:

             0.965": Colored glass (planetary) filters; LPR Filter.

             1.25" : ALL MODELS - Colored glass filters; the four standard
                       nebular filters: the LPR type, the general hydrogen-
                       line nebula design, the oxygen-line filter, and the
                       hydrogen- (beta) line filter; plus specialized comet
                       filters, and the eyepiece-adaptor version of the
                       hydrogen- (alpha) solar prominence filter.

             2.0"  : Colored filters; four standard nebular filters (as above),
                       plus comet filters.

        In addition, an extensive variety of photographic filters, ranging from
        46 mm to 77 mm sizes, colored eyepiece and camera filters, plus many
        different types of adaptors to solve virtually any compatibility need,
        is available from a large number of reputable telescope dealers.

            To utilize your LPR or Nebular Filter, please give consideration
        to these basic steps:

            (A) Check the nature of the object you wish to observe.  Is it
        a nebula?  If so, is it an EMISSION nebula, or a REFLECTION nebula?
        Emission nebulae are helped by the LPR, general hydrogen-line, and
        oxygen-line filters; reflection nebulae are seen by the scattered
        light of blue stars, and are aided only by the broadband LPR filter:
        please refer to the Advanced Definition file, the Topic File on
        filters, and Dr. Marling's file ("Deep-Sky+FILTERS" under the
        "OBSERVER" function in the Help Menu) for elaboration.  Also consult
        our VIEW menu for specific sky object descriptions and images; read
        about some of the famous sky objects; and examine our 'before &
        after' pictures of eyepiece simulations with and without filters.

PAGE 7

            (B) Determine the size of your nebula or sky object in arcminutes.
        Consult EYEPIECE to see what the maximum field of view of your scope
        will be.  Do you have an appropriate eyepiece that will show the
        object properly in the the field of view?  Do not overmagnify
        nebular objects, or attempt to boost magnification until they fit
        the entire field of view, unless they are by nature very large in
        angular diameter.  It is best to try to see faint nebulae or
        galaxies with some "space" around them in the eyepiece field in
        order to provide contrast.  EYEPIECE's calculations will help
        answer these questions about proper field and magnification.

            (C) Use EYEPIECE to set the proper eyepiece exit pupil within
        the range for the LPR or Nebular Filter you intend to use.
        EYEPIECE will calculate the magnification; it will even get an
        eyepiece from its database of 145 commercial oculars.

            (D) An alternative way to accomplish the above steps is to use
        the "OBJECT" Function in EYEPIECE or in our companion program,
        REDSCOPE 4.0 WITH DEEP-SKY OBJECTS.  EYEPIECE contains the complete
        Messier catalog, and many NGC & IC diffuse and planetary nebulae.
        Select an object from the database lists, and EYEPIECE will calculate
        its approximate surface brightness, take into consideration the
        darkness of the sky that you have defined, plus the light-gathering
        power of your telescope.  EYEPIECE will then automatically assign
        the object a VISIBILITY PREDICTION in your scope, select an eyepiece
        in a reasonable range of effectiveness for viewing the object, and
        add a Lumicon filter, if appropriate.  Try the filter selected with
        an available eyepiece of the the closest focal-length chosen by
        the program; then work up and down in magnification until you have
        decided what looks best to your eyes!

        (3) CARE AND CLEANING OF OPTICS & EYEPIECES

            Amateur astronomers might sometimes be surprised that professional
        observatory optics are often dusty, smeared, and soiled: the rule of
        thumb is often "clean only when ABSOLUTELY necessary!"  That shiny,
        spanking new telescope mirror or ocular you have brought home from the
        dealer will begin to collect fine specks of dust immediately: upon
        the first use in the open air, all exposed optical surfaces will be
        coated by microscopic-to-visible grains of smoke and dust.

            Yet, it is wise to remember that usually the particles are found
        on surfaces that are not precisely in the focal plane: thus, each tiny
        speck only serves to block a very small area, and to cause practically
        no real observable loss of light.  Only when the surfaces are really
        dusty and dirty will the user notice a slight lack of contrast in the
        images, or a haze around bright stars, planets, or other objects.
        The best advice is to keep your optics properly covered while not
        observing.  It is not necessary to make a fetish of cleaning them!

PAGE 8

            (A) CLEANING FIRST-SURFACE MIRRORS

                 Users of reflector telescopes will want to make every effort
            to refrain from touching the aluminized reflective surface of each
            mirror in their instruments.  A 'first-surface' mirror is a care-
            fully polished reflective surface coated with a fine layer of
            deposited material (usually aluminum) that reflects the light waves
            to another point in the optical system.  Do NOT touch such a
            mirror surface in any way (except when cleaning) to prevent causing
            inadvertent scratches or leaving any deposit of grease or grime.

                 If a first-surface mirror becomes excessively dirty or coated
            with dust particles -- sometimes requiring years of use before a
            sufficient buildup that justifies cleaning -- it may be carefully
            washed, presuming that the coating will not be damaged by any
            kind of solvent or soap to be applied (do NOT wash silvered optics
            without following the exact recommendations of the manufacturer!)

                 Please follow these basic steps ONLY with great caution!  The
            authors of this program have used these procedures successfully,
            but we accept NO responsibility for their use by anyone else!

                 (1) Thoroughly wash out a sink with sufficient capacity to
               hold the mirror completely under water.  Use a soft cloth,
               and be sure to wipe out any dirty particles, soap, cleanser,
               or any rough material that may scratch the mirror.

                 (3) Procure at least a gallon of DISTILLED water.  Obtain
               a supply of liquid dishwashing detergent that is FREE of ANY
               perfume, oils, supplements, or additives.  Have at the ready
               some 100% medical-grade cotton balls (dust free type if
               possible), some lint-free towels, a bottle of 99% to 100%
               isopropyl alcohol, and a source of moderately-hot air (such
               as a typical electric hair-dryer.)

                 (3) Carefully remove the mirror from the mounting assembly,
               retaining all mounting hardware, clips, spacers, or pads.

                 (4) Mix the hot and cold water taps until the water is JUST
               slightly warm to the touch.  Adjust the water pressure for a
               GENTLE flow.  Place a towel in the bottom of the sink under
               the faucet, and over the drain outlet.  Put the mirror on top
               of the towel, under the water supply.  Leave it there for
               several minutes, taking care NOT to let the water level run
               over the edge of the sink!

                 (5) Apply a small amount (perhaps a teaspoon or two) of
               detergent soap to the water in the sink.  Make sure the water
               level is COMPLETELY covering the mirror surface.  Turn off
               the water and let the mirror soak for a few minutes.

PAGE 9

                 (6) Turn slightly warm, very gentle water flow again.
               Take one of the clean cotton balls, hold it by thumb and
               forefinger, and DRAG it with NO PRESSURE across the surface
               of the mirror, beginning at the edge.  THROW IT AWAY; take
               another cotton ball, and repeat in parallel lines until the
               entire surface has been gently cleaned.  BE SURE NOT TO PUT
               ANY PRESSURE on the mirror with the cotton balls: let gravity
               supply ALL the pressure you apply to the surface.  Depending
               on the size of the mirror, you may use up a whole package of
               cotton!  Furthermore, AT ALL TIMES keep the surface of the
               mirror COMPLETELY under water.

                 (7) Let out some of the water in the sink, while pouring
               distilled water on the surface of the mirror: keep it WET
               as much as possible!  Then drizzle some of the 99-100% 
               isopropyl alcohol onto the mirror surface, and rinse with more 
               distilled water.

                 (8) Lift the mirror out of the water, and let the liquid
               drain.  If the surface is clean, virtually all the water will
               run off without beading or leaving droplets.  If a few
               little drops form, then hold the source of clean, WARM
               air flow (hair-dryer on LOW) a few inches from the mirror,
               and 'push' the droplets to the edge of the mirror with the
               air pressure; absorb them at the edge with a dry cotton ball.

                 (9) Place your mirror (surface-up!) on a clean, dry towel in 
               a clean, non-drafty room, and let it dry for 15 - 20 minutes 
               before attempting to reassemble your equipment.  Your mirror 
               surface now should be very clean and free from water spots if 
               the original surface was smooth and unscratched, and if you 
               followed the above directions with care.

            (B) CLEANING GLASS TELESCOPE SURFACES

                 Objective lenses, or catadioptric scope corrector plates, may
            be cleaned with some of the same techniques, though their surfaces
            are more robust than those of delicate first-surface mirrors.

                 (1) Prepare a very clean, lint-free, soft cloth for use.

                 (2) Moisten the cloth with a few droplets of:

                     (a) a recommended commercial optical-cleaning solution;

                     (b) or a mixture of 50% distilled water and 50% high-
                         grade acetone solvent.

                 (4) Take care NOT to use a sopping-wet cloth, or to
                     apply so much liquid that it seeps around the glass
                     surfaces (possibly contaminating interior surfaces,
                     such as the insides of achromatic lens systems.)

PAGE 10

                 (5) Carefully wipe the optics in smooth arcs from the center
                     to the outside edges, applying VERY LITTLE PRESSURE.
                     If the cloth picks up any grease or dirt, moisten and
                     use a new, clean area before repeating.

                 (6) DO NOT disassemble any complex lens systems!  Clean
                     ONLY the outer surfaces exposed to the outside air
                     (the outer lens of a telescope objective, or the
                     outer surface of a corrector plate.)

                 (7) If you are attempting to clean specialized optical
                     materials (fluorite lenses or modern ED-glass surfaces)
                     be sure to follow the manufacturers' directions if they
                     differ from the above suggestions.

             (C) CLEANING EYEPIECES

                  During normal use, only the outer eye-lens of most oculars
             will be exposed to dusty air.  The interior field lens may not
             need cleaning even after many years of use, if proper storage
             is practiced when not observing.

                  Follow the above procedures for cleaning the eye lens of
             your oculars, with these added suggestions:

                  (1) You may find it handy to use high-grade 100% cotton
                      swabs in addition to the lint-free cloth described
                      in Section (B) above.  The outside edge of the eye
                      lens often accumulates grease and dust particles that
                      may be CAREFULLY removed with a moistened cotton swab: 
                      follow this procedure by cleaning with the cloth as
                      described.  Gently repeat with CLEAN moistened swabs
                      and cloth surfaces until all the residue is removed.

                  (2) DO NOT apply cleaning fluids DIRECTLY to the glass
                      surface of an eyepiece lens.  Droplets of the liquid
                      could -- because of capillary action -- flow around
                      the edges and behind the lens, contaminating inside
                      surfaces, and causing stains that will damage the
                      optics.  Apply your cleaning solvent ONLY with a
                      moistened swab or cloth!

                  (3) In some types of oculars -- such as Kellners or certain
                      brands of imported long-eye-relief types -- the outer
                      surface of certain lenses may be in the focal plane.
                      Dust specs may appear sharply in focus, and will be
                      particularly noticed during high-contrast lunar or
                      planetary viewing.  You may have to be more scrupulous
                      with your cleaning of these types of oculars than with
                      more 'forgiving' Ploessls, Erfles, or orthoscopics.

PAGE 11

        (4) CARE OF YOUR EYEPIECE FILTERS

            Like any other piece of precision optical componentry, your
        eyepiece filters should be treated with care and kept as clean as
        possible.  Because they screw onto the ends of eyepieces or camera
        lenses, such filters will be out of the precise focal plane of the
        optics.  Any slight dust particles on the glass surface of these
        filters will not be seen in focus in your eyepiece view or photograph.

            However, dust particles (as in the case of your telescope's
        objective lens or mirror) will slightly reduce light transmission.
        But it is VERY slight!  For example, if you have a reflector scope
        with a secondary mirror, you are aware that the secondary is directly
        in front of the path of incoming light.  A 1 or 2" secondary mirror 
        does not block enough light to make your telescope useless; so, you 
        can imagine how LITTLE light is blocked by a 1-2 micron dust speck!

            If, however, you drop a filter into the dust, or have accidentally 
        put a greasy fingerprint on its surface (we know YOU wouldn't do this: 
        it was that clumsy guy at the star party who was responsible!) then
        the surface of your filter may be cleaned carefully.

            Broadband LPR filters usually have a hard coating on one side,
        and an anti-reflective coating on the opposite side; premium narrow-
        band hydrogen and oxygen filters have an internal coating completely
        protected to the outside by glass, with anti-reflective coatings on
        both outer sides of the glass substrate.  You may clean these filters
        with a clean, lint-free soft cloth and 99% isopropyl alcohol: be sure
        not to use 60% rubbing alcohol, which often contains lanolin and
        leaves a messy deposit.  Put a drop or two on the cloth, and touch
        it very lightly to the surface of the filter, wiping in a circular
        motion from the center to the outside edge.  Try to keep the glass
        free from smudges.  Repeat the process gently until the surface is
        clean.  Don't rub hard.  However, remember that your eyepiece filter
        is MUCH more rugged than the first-surface mirror in your telescope!

            Again, very tiny specks or surface deposits will have minimal
        effects.  The author has been using his eyepiece filters for many
        years, and has not yet had to clean them!

            Return filters to their plastic cases when not in use.  Of course,
        do not directly touch the surfaces, or allow others who may not be
        familiar with proper care of optics to handle them without supervision.

            The special hydrogen- solar prominence filter system should not
        be used in telescopes with a shorter focal ratio than about f/20 to
        f/30 (or as recommended) to prevent overheating the filter, which  
        may bleach the chemical components.  Be sure always to use the 77-mm
        prefilter (which is absolutely necessary for safe visual use!) and
        to employ a Barlow lens ahead of the eyepiece filter assembly if
        needed to get the focal ratio high enough to achieve f/20 or above
        as specified by the manufacturer of the filter employed.

PAGE 12

            At f/30 or higher, the H- filter assembly should be perfectly
        reliable.  Since the filter is usually protected inside its assembly,
        except while attaching it to the scope, eyepiece, or camera adaptor,
        it is subject to less direct handling than an eyepiece filter.  The
        author has similarly found it unnecessary to have to clean his H-
        filter, since it is provided with routine care during use, and is
        always directly returned to its container before and after use.

                 *  *  *  *   A FINAL REMINDER:   *  *  *  *
         TAKE CARE to properly employ these special high-quality filters in
         the correct range of exit pupil for best results!  If magnification 
         (and exit pupil) are well outside the optimal range, you may see 
         either no effect, or far too much filtering.  Consult this program
         for the exit pupil values for the filter to be employed.

 === (4) THE VALUE AND APPLICATIONS OF EYEPIECE 2.0 ===========================

        Often an amateur telescope user gets in the habit of just "plunking
    in" an eyepiece.  After a while, one may acquire a 'feeling' for the 
    appropriate magnification range, but yet might not fully be exploiting 
    the optics' and eyes' potentials.  
    
        The authors recommend that for best efficiency as a telescopic  
    observer, the user of this program should be sure to print a set of eye-
    piece charts and to use them at the telescope.  Then, the approximate 
    visual field of view, exit pupil, magnification, star resolution, and 
    viewing suggestions will be known for all of your eyepieces.

        By referring to the eyepiece charts, it will be easier for the observer
    to estimate the apparent size of a galaxy or nebula in a given eyepiece's
    field of view than merely by "guess."  Similarly, planetary and double-
    star observers will be aided by knowing what the optics are THEORETICALLY
    capable of providing.  Deep-sky "nebula-chasers" will be able to see far
    fainter objects, and much more detail in them, when light-pollution or
    nebular filters are used at recommended exit pupils.

      Microsoft(r) is a trademark, and WINDOWS(tm) is a trademark (c) Micro-
      soft Corporation.  LUMICON, DEEP-SKY, UHC, O-III, and H-BETA are regis-
      tered trademarks (c) Lumicon Co.  All other trademarks are (c) their
      respective copyright holders.

